The LOGAN® PROXTALKER® 
communication aid  just got better! 

Simply Press the green speak 
all tag and all the other tags 
speak in sequence, giving a 
more flexible option for those 
users who are competent at 
sentence building.

Simply Pick a BrailleTag, Place it 
on the button, Listen and Learn

The LOGAN® PROXTALKER®, developed by a dad for his 
son who has autism, is an easy to use mid-tech device that 
adds spoken words to picture communication.
•	 ideal for 1:1 communication or group participation 

•	offers lesson support to a range of students in the classroom 

•	students with Visual Impairment  
benefit	from	use	of	tactile	symbols	 
to identify the tags 

•	available in 8 languages and used  
in 16 countries around the world 

•	New easy to use Visual Suite  
software now available directly  
from ProxTalker.com which supports  
personalization of the  LOGAN®  PROXTALKER®

•	Easy to use - BrailleCoach comes with an alphabet set of  
pre-programmed Braille tags making it useable out of the box

•	Easy to progress - there are three modes of learning which 
allow progression through grades 1 and 2 - Mode 1 Dots  
and Letters: Mode 2 Letters only: Mode 3 Letters and Words 

•	easy to extend – print and record your own resources to  
extend practice beyond the alphabet set

‘I have to tell you about my student who just started learning with the 
Logan BrailleCoach. In a week he has learned the entire alphabet, 
its dots, and the word associations.  He is ready to practice with 
words and I am going to get on that next week, so grade 1 for him is 
essentially done in just 1 short week at 30 minutes a day!’  
reported James a BLV educational consultant, Kansas City. 

LEvEraging TEchnoLogy  
To imProvE quaLiTy  

of LifE

Introducing the LOGAN®BRAILLECOACH™ teaching 
device which supports independent practice of Braille



LIVE WEBINARS
Closing The Gap

Apps for 
Students with 
ASD
ThurSDAy, 

April 5, 2012
12:30 pm - 2:00 pm Central Daylight Time

AnD
ThurSDAy, April 5, 2012
3:00 pm - 4:30 pm Central Daylight Time

AnD
TueSDAy, MAy 8, 2012
10:00 am - 11:30 am Central Daylight Time 

The iPod touch, iPhone and iPad have 
proven to provide a wealth of possibilities 
for all students. Many of our students 
with autism spectrum disorders present 
unique learning styles and preferences.  
Participants in this Webinar will learn 
about many applications that could make 
a difference for children with ASD. This 
Webinar will cover apps for communica-
tion, organization, planning, story telling, 
reading/writing, behavioral support and 
much more. Participants will learn how 
these solutions can make a difference 
for children with ASD. At the end of the 
session, participants will have a better 
understanding of apps, device manage-
ment and accessories that are available. 
They will also become more aware of 
some of the most promising apps avail-
able today.
P R E S E N T E R :  M A R K  C O P P I N

Beyond Angry Birds - Fun 
educational Apps 
ThurSDAy, April 12, 2012
12:30 pm - 2:00 pm Central Daylight Time

AnD
ThurSDAy, April 12, 2012
3:00 pm - 4:30 pm Central Daylight Time

The iPod touch, iPhone and iPad can 
provide many exciting, engaging and 
entertaining apps. However, these devices 
can and should be used for more than 
just sheer entertainment. This Webinar 
will explore many games that can be 
used in educational and therapeutic 
sessions. While the apps are fun and 
entertaining, they work on specific skills 
and knowledge. Ways to use and manage 

entertaining apps on your device will also 
be covered. While games and gaming on 
these devices can be challenging at times 
in the educational setting, they can also 
be very motivational and beneficial.
P R E S E N T E R :  M A R K  C O P P I N 

Jumpstart your ipad 
experience with Free Apps!
MOnDAy, April 30, 2012
10:00 am - 11:30 am Central Daylight Time

This Webinar will cover free avpps for 
the iPad/iPod. Apps for math, music, 
note taking, art, science, ebooks, reading, 
writing, photography and more will be 
covered. Just because they are free doesn’t 
mean cheap! It may be a while before 
you buy your first app after making your 
way through this listing. We will also cover 
creating folders on your iPad for organiza-
tion and how to export activities created 
on the devices. Listing and description of 
over 80 free apps provided.
P R E S E N T E R :  D A N  h E R l I h y

Switch Access on the ipad
MOnDAy, April 30, 2012
1:00 pm - 2:30 pm Central Daylight Time

AnD
MOnDAy, MAy 7, 2012
10:00 am - 11:30 am Central Daylight Time

There are thousands of apps at the iTunes 
App store, but when it comes to switch 
access, where do you start? Find out 
which apps are switch accessible, learn 
how and where in the iPad Settings and 
the app itself to configure switch settings, 
as well as what switch arrays and switches 
can be used with each app. A detailed 
resource handout provided on everything 
covered.
P R E S E N T E R :  D A N  h E R l I h y

ipad Apps for Writing, 
Journals, Story Creation and 
Story Telling
MOnDAy, MAy 7, 2012
1:00 pm - 2:30 pm Central Daylight Time

This session will demonstrate a mix of free 
and inexpensive apps that allow you to 
create writing prompts and supports for 

students, apps that students can use for 
journals, diaries, creative writing, note-
books and note taking in any classroom 
and curriculum area, free writing apps 
with voice recognition built in, book 
report templates, apps that allow students 
to import images and music, record narra-
tion and save as slide shows or video’s, 
as well as apps that allow students to 
password lock their notebooks! Learn how 
to work with the cloud, using free online 
writing tools for students and teachers, 
as well.
P R E S E N T E R :  D A N  h E R l I h y

using ipad Apps in Special 
education
TueSDAy, MAy 8, 2012
1:00 pm - 2:30 pm Central Daylight Time

The iPad has become a very popular 
device in special education. In this 
Webinar, participants will experience the 
iPad with the latest and greatest apps for 
augmentative communication, speech 
articulation, storytelling, reading/writing 
and more. You will learn the newest 
features for customizing and configuring 
the iPad for individual users. You will then 
explore various applications that can be 
used in special education classrooms. A 
wide variety of apps across many different 
categories will be covered. Alternate 
methods of access, such as switch 
interfaces for scanning purposes, will also 
be discussed.
P R E S E N T E R :  M A R K  C O P P I N

Video Modeling and Visual 
Stories on the ipad
ThurSDAy, MAy 10, 2012
10:00 am - 11:30 am Central Daylight Time

AnD
ThurSDAy, MAy 10, 2012
1:00 pm - 2:30 pm Central Daylight Time

Video modeling and visual stories can 
be very powerful tools when working 
with students with special needs. They 
can be used to teach appropriate social 
skills and behaviors. Video modeling and 
visual stories can  also help to reduce 
anxiety and confusion of social events 
by letting the child see the sequence of 
events before they encounter them. The 

iPod touch, iPhone and iPad are great 
tools for capturing and creating these 
visual supports. This Webinar will cover 
the basics of capturing and editing video 
and photos using the iDevice. We will then 
provide overviews of apps that can be 
used for creating video modeling activities 
and visual stories. This Webinar will also 
cover several video and video editing 
apps.

P R E S E N T E R :  M A R K  C O P P I N

Engaging and Interactive! Single participant fee $55   
(No cancellations, no refunds)
Group pricing available.

www.closingthegap.comRegister Now! 
Space is limited

CEUs now 

available 

for live 

Webinars!

M A R K  C O P P I N ,  B .S . , 
is an Apple Distinguished 
Educator and the Director of 
Assistive Technology, Anne 
Carlsen Center for Children, 
Jamestown, ND.

D A N  h E R l I h y  is an Assis-
tive Technology/Technology 
Resource Specialist, Connec-
tive Technology Solutions, Inc., 
Hoosick, NY.

Webinar PresenTers:

Up-to-date  

Webinar Schedule  
available at: 

www.closingthegap.com



I want to give every  
    child the power to learn.

will

Intel® Reader 
The Intel® Reader is changing the lives of people with reading-based learning 

disabilities such as dyslexia, low vision, or blindness. This extraordinary 

mobile device takes a picture of printed text and converts it to the spoken 

word. Based on extensive assistive technology research, the Intel Reader is 

making printed text accessible to children and adults, so they can participate 

fully and excel.

Consider making the Intel Reader part of your education  

strategy. Students using the Intel Reader increased reading  

comprehension test scores by up to 23 percent.1

Learn more at  
www.careinnovations.com/reader

1.  Evaluation of the Effects of the Intel® Reader on Improving the Reading Performance of Adolescents with Learning  
Disabilities, SRI International, November, 2010.

The Intel Reader should not be relied on as the sole means of reading when a reading inconsistency or misreading of written text might put  
a person at risk for personal injury or economic harm. The Intel Reader is not intended for reading data that is primarily mathematical, scientific, or financial.

Copyright © 2011 Intel-GE Care Innovations, LLC. All rights reserved. QuietCare is a registered trademark of Intel-GE Care Innovations, LLC. Intel and the Intel  
corporate logo are trademarks of Intel Corporation in the United States and other countries, used under license. GE and the GE Monogram are trademarks of General  
Electric Company in the United States and other countries, used under license. 

*All other third-party trademarks are the properties of their respective owners. Any use of the trademarks of Intel-GE Care Innovations, LLC (and its related companies)  
is prohibited without express written permission.



Combination Subscription 
Offers Best Value!
The online edition with its archived articles, assistive technology product guide, 
searchable content, AND NOW ARCHIvED WEbINARS, offers unique learning 
opportunities and truly represents an educational and training resource on demand! 

In addition to the online subscription, you’ll also receive six issues of our four-color, 
easy-to-read, print magazine – a resource featuring practitioner-based articles that 
demonstrate the latest in best practices and assistive technology implementation 
strategies for all disabilities, children through adult.  
Closing The Gap

Multi-User Subscription  
(1 year site license)

Online Only Rate
(Per person)

Print and Online 
Combination Rate 

(Per person)
Best Value!

10-49 users $99 USD $112.50 USD

50-99 users $93.50 USD $106.25 USD

100-299 users $88 USD $100 USD

300+ users $82.50 USD $93.75 USD

Print Subscription U.S. Rates Canada
Rates

1-year print subscription $39 USD $55 USD

Single-User Subscription Rate
1-year online subscription $110 USD

1-year combination print and online subscription $125 USD

1-year student online subscription (Electronic Textbook)  
Proof of enrollment required.

$50 USD

Best Value!

ARChIVED WEBINARS

SUBSCRIBE TODAy! 
Archived Webinars now included as part of any online subscription!
FREE 2-day trial available at www.closingthegap.com  

Order Online: www.closingthegap.com/store/subscriptions/

FULL ACCESS to archived Webinars now included  
as part of any online subscription! 

LIVE WEBINARS
Engaging and 
Interactive!  $55 each

CEUs available for 
live Webinars!

Apps for Students with •	
ASD
Beyond Angry Birds - •	
Fun Educational Apps
Creating Your Own •	
eBooks for the iPad, 
iPod or Nook Color
Using iPad Apps in •	
Special Education
Video Modeling and •	
Visual Stories on the 
iPad

Live Webinars will be 
archived within two months 
from the date of their first 
appearance.

ARChIVED 
WEBINARS (To date)

FULL ACCESS now 
included as part of any 
online subscription

Creative Teaching •	
Ideas + Free and Low-
Cost POWER Tools 
=	Efficient	Structured	
Teaching
iDevices - The Next •	
Level 
Jumpstart Your iPad •	
Experience with Free 
Apps!
Switch Access on the •	
iPad
The iPod and iPad as •	
Assistive Technology

WEbINAR PRESENTER: 
Mark Coppin, b.S., is an Apple 

Distinguished Educator and the Director 
of Assistive Technology, Anne Carlsen 

Center for Children, Jamestown, ND.

Special Introductory Rate 
One-year Only

$125
it time to get one?

 By Diane Gerads-Schmidt and 
Jason Backes 
 By heather Snider, Tania 

Mason and Alex Dunn 
Whiteside

13 Oh Behaaave! Asperger Edition
 By Keri huddleston and  

Teru Langsdale
Technology to Meet the 
Learning and Behavioral 
 By Joan Tanenhaus

35 Authentic Voices of America: 
One Man’s Dream to 
Empower Students Through 
Augmentative and Alternative 
of a Solution 
 By Sharon M. Kolb,  
Lana Collet-Klingenberg and 
Jon Feucht

39 30th Annual Closing The Gap 
Conference Details

STAFF 

Dolores Hagen  ...... PUBLISHER  

Budd Hagen  ..................EDITOR

Connie Kneip  ..................................
VICE PRESIDENT /  

GENERAL MANAGER  

Megan Turek  ........... MANAGING 
EDITOR /  

SALES MANAGER   

Jan Latzke  ...... SUBSCRIPTIONS

Sarah Anderson  ..............................
ADMINISTRATIVE  ASSISTANT

Becky Hagen .....................SALES

Marc Hagen  ............................WEB 
DEVELOPMENT 

SuBSCrIPTIONS
$39 per year in the United States. $55 
per year to Canada and Mexico (air 
mail.) All subscriptions from outside 
the United States must be accom-
panied by a money order or a check 
drawn on a U.S. bank and payable 
in U.S. funds. Purchase orders are 
accepted from schools or institutions 
in the United States.

PuBLICATION INFOrMATION
Closing The Gap (ISSN: 0886-1935) is 
published bi-monthly in February, April, 
June, August, October and December. 
Single copies are available for $7.00 
(postpaid) for U.S. residents. Add $2.00 
for postage outside the U.S. The annual 
Resource Directory issue sells for $16.95 
plus postage and handling. Article 
reprints available, please contact the 
Managing Editor for details.

CONTACT INFOrMATION
Please address all correspondence 
to Closing The Gap, P.O. Box 68, 
Henderson, MN 56044. Telephone 
507-248-3294; Fax 507-248-3810. 
E-mail <info@closingthegap.com>;  
Web site <www.closingthegap.com>.

COPYrIGHT 
Entire content is copyright 2012 
by Closing The Gap, Inc., all rights 
reserved. Reproduction in whole or 
in part without written permission is 
strictly prohibited.

EDITOr’S NOTE
The information provided by Closing 
The Gap, Inc. in no way serves as an 
endorsement or guarantee by Closing 
The Gap, Inc.

contents april / may, 2012
volume 31 | number 1
INITIAL CONSIDErATIONS:  IPOD Or 
IPAD AND HOW MuCH STOrAGE SPACE 
DO I NEED. 

The first practical considerations in adding this 
technology to your classroom is to decide what 
“size” of a device you will need.  Classrooms have 
demonstrated the pros and cons to both the iPod 
Touch and the iPad.  The iPod Touch is an excellent 
tool for a particular set of students.  They will need 
to have good fine motor skills in order to access the 
device, as well as good vision in order to benefit 
from materials presented on the screen.  The iPod 
Touch is extremely portable and fits in your pocket.  
Keep in mind, it also fits in someone else’s pocket 
just as easily, so be sure to enable the “Find my 
iPod” under the location setting. The iPod Touch 
can be an excellent augmentative communication 
tool for those students meeting the access criteria 
mentioned above.  Although the original versions 
required an external speaker to make the voice 
output loud enough for communication purposes, 
the newest iPod Touch is fine without any modifi-
cations.

If vision and physical access issues are present 
(they are with many of our students), the iPad 
becomes the better option.  The screen size is 
significantly larger, the speaker is adequate and the 
weight is not prohibitive.  Keyguards, plastic grids 
to place over the iPad, are available and designed 
to work with specific apps.  These keyguards are 
designed to guide the user’s finger to specific 
locations, reducing the chances of misdirected or 
multiple hits.  Keep in mind, it doesn’t stop them 
completely, but it does reduce the likelihood of 
accidental hits.  They are available through www.
laseredpics.biz and may be ordered through their 
Web site.  The keyguards will range from $3 - $40 
and need to be ordered based on the app (usually 
augmentative communication apps) that your 
student will be using. To access other apps (games, 
books etc.) you will need to remove the keyguard.  
At this point in time, there are a few Bluetooth 
activated apps for use by individuals using scan-
ning and switch access as their activation method.  
Although fairly limited at this time, I would expect 
more communication and special education apps 

The iPad in Special Education:
Is it time to get one?

D I A N E  G E R A D S -
S C h M I D T  has  been a 
Speech Language Patholo-
gist for District 287 in Plym-
outh, MN, for over 20 years, 
working with individuals 
having physical, cognitive 
and/or behavioral  chal-
lenges.  Diane’s particular 
area of interest and expertise 
is in establishing augmenta-
tive communication systems 
for individuals that do not 
have a verbal way to express 
themselves.  She can be 
contacted at: DMGeradss-

chmidt@District287.org.

J A S O N  B A C K E S  is  an 
Occupational Therapist with 
over 20 years experience 
working with individuals 
with a variety of disabilities.  
He has been an Autism 
Specialist with District 287 in 
Plymouth, MN, for over five 
years and also serves in the 
role of Innovation Coach for 
North Education Center.  His 
particular area of expertise is 
with students having signifi-
cant cognitive, sensory and 
behavioral needs.  He can 
be contacted at:  JJBackes@
District287.org.

Times are definitely changing!
For those of us who have been in the field of special 
education for some time, the struggle to introduce tech-
nology into our special education classrooms has been 
a challenging and expensive journey.  Considerations for 
technology in our classrooms needed to include IEP related 
need, cost, durability, cost,  ease of student use, cost, acces-
sibility, cost ... you get the idea.  

Although challenges in justifying the purchase to admin-
istrators may involve a few hurdles, we are now presented 
with a realistic option for many school districts – the iPad.  
The iPad is not an answer to all of our problems, but it does 
offer us a way to give students access to an inexpensive voice generating device, as 
well as educational and leisure materials, in an easy-to-use package.  What’s even more 
exciting is that this tool is one that may already be in their home environment!  We hope 
to guide you on your decision-making process, giving you a bit of a “boost” in getting 
started with the iPad in your special education setting.
The iPad may be used in either horizontal 
or vertical position; you will need to deter-
mine if you need both orientations or if you 
will lock the iPad to remain in only one posi-
tion. iPod apps may have only one orienta-
tion. We all learn and remember things 
easier if they are not constantly moving 
and changing.  Think of your driving skills.  
Chances are that if you’ve been driving the 
same car for over six months, you really don’t 
think about the location of things, such as 
the pedals, the window and door latches, 
the lights and the windshield wipers.  If you 
were to drive a new car, you would need to 
spend some time learning the locations and 
functions that you used automatically in 
your old car.  The same is true of our students 
“driving” their device.  If their augmentative 
communication app changes from land-
scape to portrait throughout the day, it not 
only takes longer to learn the locations of 
specific vocabulary, their speed will forever 
vary since they are essentially learning to 
drive two different cars at the same time.   
This is called motor memory and is what 
helps us daily in our texting, twittering and 
typing.  So, by now, you may see our bias 
toward locking the orientation if expecting 
students to utilize the iPad as a communi-
cation tool.  You lock the orientation of the 
device through use of the side switch (set 
through your general settings icon) or by 
double tapping the home button, sliding 
the bottom of the screen to the right and 
tapping on the arrow that that looks like a 
circle (a lock will then appear).  To set the 
rotation option through the app, it will be 
either under the “settings” icon or within the 
app itself.  

Using the iPad with students utilizing a 
wheelchair for mobility necessitates the use 

of an iPad mount.  The decision will partially 
depend on whether this is a personally 
owned iPad or one that will be used by 
other students as well.  Mounting systems 
may be fairly permanent and attached to an 
individual’s wheelchair or may be mounted 
with a clamp, allowing it to be moved from a 
table to the arm of a wheelchair.  This allows 
for multiple uses in multiple environments.  
Personally owned iPads used as augmen-
tative communication devices need to be 
mounted on the individual’s wheelchair in a 
sturdy manner so that the pressure put on the 
device does not alter its position in relation-
ship to the device user.  Speed and accuracy 
are significantly affected by changes in posi-
tion.  If your user is able to adapt quickly, it 
is less of an issue.  If their accuracy decreases 
significantly when moving the iPad between 
a table and wheelchair mount, the change 
should be discouraged.   It’s a challenge to 
move an iPad quickly if mounted tightly to 
a table or wall.  If the device needs to move 
frequently between environments, consider 
whether your best “safety” option is a case 
with a strap that can be over the shoulder/
across the body of a teacher or staff member 
that will be moving with the students.  It 
allows for student access, but also prevents 
dropping/throwing of the iPad during chal-
lenging instructional times. 

Ambulatory students using the iPod 
Touch or iPad as a communication tool also 
have numerous options for carrying their 
device with them.  Remember, if it’s not 
always with them, it’s not functioning as 
an augmentative communication system.  
iPod Touches may be carried in protective 
cases containing speaker systems, such as 
the iMainGo speaker case available through 
www.amazon.com or www.imaingo.com and 

sometimes even at Target or Walmart.  There 
are also lanyards and arm bands available to 
allow hands-free carrying throughout the 
school environment.  If used as an augmen-
tative communication system, iPad carrying 
cases should have a shoulder strap, allowing 
the student to carry it across their body 
“hands free” so that they can complete their 
daily tasks without having to find a table to 
put their iPad down safely.  The “Sherpa” case, 
available at www.sherpacarry.com, is great, 
and cases from R.J. Cooper at www.rjcooper.
com  offer some options for students that 
may need significant device protection.  

For general classroom use, consider the 
newest cases made from shock absorbing 
“foam,” which offer excellent side protec-
tion and a “crumple zone.”  These include 
the Gripcase iPad case and the Big Grip 
Frame.  The traditional looking Otterbox, 
Insipio Destroyer and Gum Drop cases are 
good options as well.  All of these cases 
may be ordered from their specific Web 
site or through Amazon.  Given the right 
case, iPads appear able to “fly” and “bounce” 
without damage (not that we’re doing it on 
purpose!).   The most vulnerable part of the 
device appears to be the screen or corners. 
The most likely breaking scenario seems to 
be the screen hitting the corner of some-
thing solid (like a teacher’s desk), with some 
force behind it (i.e. throwing).  

to offer this feature in the future.  Bluetooth 
switches are currently available through the 
www.ablenetinc.com and www.rjcooper.
com .

Before purchasing, determine the amount 
of storage needed.  Most schools will decide 
between a 16GB or 32GB device.  The 
amount needed will depend on the reason 
you’re using the iPad.  Music and video eat 

up the largest amount of storage; apps and 
photos require less room.  So, it really comes 
down to how you will be using the device.  
As a consulting therapist, I have a 16GB iPad.  
It has over 250 apps and 131 photos, and 
three videos.  I still have 3GB left.  Jason, as 
a travelling consultant, needs 64GB. He uses 
his iPad for demonstrations, productivity and, 
most importantly, video modelling. “Cloud” 

storage is always an option. If you plan on 
replacing your computer with an iPad, larger 
storage capacity is a necessity.   Starting with 
a 16 GB may be prudent until you determine 
what your needs really are.  By then, the next 
iPad will be out ... version 3, 4 or even 5, and 
you’ll want to buy a new one!

ACCESS AND POSITIONING

In order to determine the best position for your iPod/iPad, consider the age of your students, the cognitive and physical abili-
ties reflected your student population, the number of students needing to access the device, the number of environments the 
device will be used in and any classroom safety concerns.  See, it’s easy!
WHAT APPS SHOuLD I BuY?
One of the greatest challenges in 

using an iPad for educational purposes 
is finding the time to “keep up” on an 
app market that continues to grow daily.  
App “sharing sessions” within individual 
buildings is terrific.  You can also check 
out new apps through apps.  Try these 
free apps:  AppShopper, Discovr Apps, 
Autism Apps and Moms with Apps. By 
using “Genius” in your app store, you will 
find app recommendations based on 
your prior purchases.  In addition, there 
are Web sites that follow the app market 

for us.  Below, you will find some of the 
sites that have been helpful in deciding 
which apps we’d like to use with our 
students.  They range from sites estab-
lished by professionals and/or parents, 
to the “mom” based sites.  They give us 
the information we need to determine 
whether a particular app could be helpful 
in our setting.

http://livebinders.com
http://meesterc.wordpress.com  
http://appsforaac.net   
http://www.snapps4kids.com 
http://assistivetech.ning.com  
http://momswithapps.com  

http://bestappsforkids.com
http://a4cwsn.com  
http://www.nationaltechcenter.org
http://www.ipadsforeducation.vic.

edu.au  
http://slpsharing.com 
The technology of today was non-

existent just three years ago!  It has trans-
formed the way we interact with our 
students and turned us all into lifelong 
learners. That, my friends, is a wonderful 
thing!

Have fun exploring!  

Bilan exploring new vocabulary before class...wait, is 
that gummi bears.

Brandon waiting for his work day to start..

uSES
In justifying the purchase of an 

iPad for your classroom, the uses of 
the iPad are too numerous to count.  
Suffice it to say, the uses include the 
following:  communication, literacy, 
math, leisure, behavior manage-
ment, data collection, developing 
fine motor skills and productivity.  
We suspect there are significantly 
more uses than those mentioned.  
Although we’d like to have an app 
“discussion,” we are limited by time 
and space, so we have done our best 
to give you Web sites to lead you to 
the apps best suited to your students 
needs.

MANAGING YOur APPS

Keeping your apps in some kind of “order” will reduce the stress you feel when you sit down to work with your students.  There 
is nothing worse than needing to navigate through pages and pages of apps, looking for just the right one.  Although bifocals 
are helpful, they seem to lack the radar system really needed.   Apps can be put into folders under specific headings you define, 
such as “communication,” “relaxation,” “books,” etc.  In order to do so, hold your finger on an app until it “shakes.”  Once it’s shaking, 
slide it on top of another similar app, creating a folder, which you then name.  This puts similar apps together under headings 
that you decide.  You can label folders by student name or class and insert apps accordingly.  

If you just can’t find an app that you know 
is on your device,  from the first screen, tap 
the home button to get to the search menu. 
Type in the name of the app and tap on the 
app. To hide an app, place it on an over-

flow page that is unseen on the iPad, but 
can be seen in your iTunes account when 
connected to your computer. You are able to 
place 226 visible apps on 11 screens, 20 apps 
per screen with six dock apps (4406 with 

folders).  An additional three screens worth 
of apps/folders are not visible. To access the 
“invisible apps,” search as described above.   
Once you purchased the app is in your 
account forever.
Smart Inclusion, which has become an 
integral part of programming at Glen Tay 
Public School, began four years ago when 
the team at the Upper Canada District 
School Board was challenged to include 
12 students with the most severe needs 
into general education and system class-
rooms throughout the district. The team 
consisted of speech language pathologists, 
student engagement teachers, learning 
consultants, IT consultants and all those 
teachers, educational assistants and prin-
cipals who were part of the Smart Inclu-
sion team. Smart Inclusion involves using 
a Universal Design for Learning Toolkit, 
including SMART Boards and other SMART 
Solutions (SMART Table, SMART Document 

Camera, SMART Response, SMART Sync 
[www.smarttech.com]), iPads (www.apple.
com), Nintendo DSi (http://nintendods.
com) and traditional teaching tools with 
what has historically been thought of as 
“special needs hardware and software.”  
The tools are set within a framework of 
Universal Design for Learning (UDL), Differ-
entiated Instruction (DI), Aided Language 
Stimulation and the Participation Model 
(PM) to support (1) communication and 
participation for students with significant 
communication disabilities and (2) inclusive 
educational programming.   As educators, 
we try to improve our skills and teaching 
practices while refining our use of tech-
nology to meet the needs of all learners in 

Smart Inclusion 
Breaking News

Glen Tay School is a Kindergarten to 
Grade 8 elementary school located 
just outside of Perth, Ontario - about 
an hour from Ottawa. It is a rural 
school of about 220 students. The 
school is one of two schools in the 
Board chosen to be a Smart Inclusion 
school.

hEAThER SNIDER  has 25 years of experience 

teaching Kindergarten, Grade 2 and Grade 3 and has 

her primary and reading specialist qualifications. She 

is one of Upper Canada District School Board’s lead 

Smart Inclusion teachers and her work in the area of 

inclusion has been shared internationally. 

TANIA MASON  is a teacher presently working as 

a Student Engagement Teacher (SET) supporting 

the Perth Family of Schools at the Upper Canada 

District School Board, working with teachers and 

students from Kindergarten to Grade 12.  Tania 

has previously worked as a classroom teacher and 

Learning Resource Coach, with additional qualifica-

tions in Reading Recovery and Computers in the 

Classroom, and is a specialist in Special Educa-

tion. Tania is one of UCDSB’s lead Smart Inclusion 

teachers and has presented both in Canada and the 

United States on the topic of inclusion.   

AlEx DuNN  is a Speech-Language Pathologist 

for the Upper Canada District School Board (UCDSB), 

located in Oxford Mills, Ontario. She has been 

devoted over the last 16 years to exploring creative 

service delivery models to ensure ALL students, 

including those with severe communication chal-

lenges, achieve the goal of meaningful educational 

and social participation. Most recently, Alex has 

spearheaded the creation of Smart Inclusion, an 

initiative that combines assistive technology with 

emerging technology and pedagogy to support 

inclusion – making the impossible possible for ALL 

students. Alex has shared her passion for the inclu-

sion of ALL students across Canada, United States, 

UK, Spain, Germany and Puerto Rico and has just 

been named the Smart Exemplary Educator of the 

Year for 2012. 

lights, camera, action! “Glen Tay Kids News” flashes across the screen as the 
news anchor takes her place and prepares to greet the students at Glen Tay 
Public School in Perth, Ontario, Canada. Instead of listening to the announce-
ments over the PA system that morning, students in every classroom tune into 
their SMART Board to watch the local news. Students in the Grade 3/4 class 
report on school activities and events that occurred that month. Reporters 
share news about winter carnival, basketball teams, science experiments, birth-
days and weather. A previously recorded interview and a recycling commercial 
are also included. It is a very exciting climax to an extensive literacy project.
the classroom. We make every effort to step 
out of the way of our students by turning 
the technology over to them more often, 
giving them the opportunity to collaborate 
and create. We have challenged ourselves 
to create projects that will offer students 
opportunities to learn and produce work 
that has real purpose and an authentic 
audience. We also continue to look for 
innovative ways to use technology in the 
classroom to both engage students and 
find ways to accommodate their needs. 

Collaborative inquiries involving the 
classroom teacher, learning resource coach 
(LRC) and the school principal provide 
an effective platform for planning. It was 
during one of these planning sessions that 
the idea of a newscast came about. The 
classroom teacher informed the group 
that the next comprehension strategy this 
Grade 3/4 class was going to be focusing 
on was questioning. The basic elements 
of lessons that would be taught during 
shared reading, read-aloud and guided 
reading were drafted but, before specifics 
were ironed out, the team wanted to 
decide what the culminating task would 
look like. Keeping authenticity in mind and 
giving the students a purpose for learning 
effective questioning techniques, the 
notion of conducting interviews emerged. 
Connecting this to a real-life situation, the 
group naturally thought of news reporters 
and the role they play in broadcasting the 
news. Applying these ideas to a classroom-
based project would surely have a strong 
engagement factor, but what about the 
student with severe apraxia?  How would 
they par ticipate alongside the other 
students? Through the fusion of construc-
tive collaboration, Universal Design for 
Learning, Aided Language Stimulation 
and the Participation Model, the team of 
educators envisioned a full-blown news-
cast in which ALL of the students would 
be involved. The project was set to move 
forward.

One of the first whole-group lessons the 
teacher planned was brainstorming a list 
of words that a person can use to start a 
question. The list was surprisingly extensive 
and lead directly into a subsequent lesson 
on the difference between thick and thin 
questions. Thick questions are those that 
have a complex answer and may require 
some research or high-level thinking in 
order to respond to. Thin questions, on the 
other hand, can be answered briefly with 
little detail or thought involved. Both types 
of questions were modeled by the teacher 
during read-aloud, and then, during guided 
reading, students were asked to share 
questions that came to mind while gaining 

meaning from the text they were reading. 
These questions were recorded in a word 
processing document, then sorted during 
SMART Board and SMART Table activities  
into the categories of thick and thin ques-
tions. Once students showed competence 
with this reading strategy, their next task 
was to write and answer thick and thin 
questions as part of their reading response 
activities. 

Soon afterwards, the newscast project 
was announced, which, of course, stirred 
up a great deal of excitement. Web-based 
examples of other newscasts produced 
by elementary students provided a model 
for this class to go by. Kidspiration (http://
www.inspiration.com/Kidspiration)  was 
an effective tool for recording aspects of a 
news broadcast and creating an organiza-
tional web of tasks that the children would 
perform themselves. Dividing into small 
groups, the children set out writing reports, 
creating background scenes, researching 
topics and preparing questions that could 
be asked during one of the school inter-
views. 

Media literacy was an obvious curricular 
link, too, so a study of commercials ensued. 
The purpose and intended audience was 
examined through a homework assignment 
whereby the students and parents were 
asked to record the type of commercials 
that were shown during both a children’s 
program and a news broadcast. Compari-
sons were made and characteristics noted. 
One group of students was then respon-
sible for creating a commercial that would 
be appropriate for our newscast audience – 

the student body.  This advertising team set 
about using SMART Notebook for graphics, 
text, animations and sound in order to 
create an impressive commercial about 
recycling in our school. 

O ther  s tudents  prepared  sc r ipts 
they would later read while reporting 
news from their angle. Learning effec-
tive research and summarization skills 
was also a necessary step in this process. 
These skills included gathering informa-
tion from internet sources, conducting 
live interviews with staff and students in 
our school and recording them with the 
iPad2. Interviewing the basketball coach, 
for instance, provided the necessary facts 
and background information for the sports 
report. Getting a list of students’ birthdays 
for the month allowed a group to develop 
an interactive SMART Notebook page of 
birthday wishes. To add some creative flair, 
backgrounds were made using graphics 
and creative tools, photographs of school 
activities were imported and music was 
added to introduce the news. There was 
no doubt that these students were reading 
and writing for a purpose every day. 

Incorporated into this elaborate plan 
and every plan is, of course, inclusion. All 
activities need to be in the reach of all 
students. The Participation Model Matrix 
(PMM) (Beukelman & Mirenda, 1998)was 
completed at the beginning of the year 
with all team members (including, but 
not limited to, teachers, principals, educa-
tional assistants, parents, speech language 
pathologist, audiologist, occupational 
therapist, physiotherapist, physician and 
consultants, depending on the student’s 
needs) providing opinions and input 
around where students with special needs 
are starting from and gathering all perti-
nent information together for goal setting.  
Through this method, the team agrees on a 
small number of goals in the area of inclu-
sion, participation and/or independence 
as a point of focus for a specified period of 
time for a given student.  In this case, one 
of the student’s goals was to become more 
independent during the literacy block.  

Once the goal is established, the Activity 
Standards Inventory (ASI) (Beukelman & 
Mirenda, 1998) is the piece that takes the 
goal and, by comparing the target student 
to a peer, identifies environmental and 
student barriers to participation in order 
to design interventions and promote inde-
pendence and successful participation.  
(Forms used and a case study example that 
reviews the Participation Model and how to 
complete the PMM and ASI can be found 
at: http://smartinclusion.wikispaces.com/
Smart+Inclusion+Pedagogy.)

As a team, we identified that the special 
needs student in the class lacked the 
communication skills that would allow 
him to participate in the newscast in the 
same way as the other children – but he 

needed to be involved, just like everyone 
else. Through some careful consideration 
and planning, we decided that this student 
would be responsible for reporting the 
weather, a topic he could easily relate to. 
Working alongside the rest of the class, he 
created a page in Clicker 5  (www.cricksoft.
com) that would tell the date, the season 
and the kind of weather we were experi-
encing that day. With a touch of the screen, 
the words he wanted to say came out loud 
and clear. The look of satisfaction on his 
face was immeasurable. And to make it 
even more meaningful for this student, he 
drew a picture of himself using the tools 
in SMART Notebook and used images of 
clothing to dress himself appropriately, 
according to the weather. Now he had 
his own segment in the broadcast. What a 
proud moment! 

Our debut performance was almost 
ready. The final step was to make sure 
the technological elements were looked 
after. Sharing images on multiple SMART 
Boards was a new venture for all of us, but 
where would we be without opportuni-
ties to grow. On the day of the broadcast, 
the set was a complicated array of equip-
ment, cords and lights. One laptop ran the 
SMART Notebook pages of background 

pictures that would appear behind the 
news reporters. Another laptop worked as 
a teleprompter so the reporters could read 
their scripts. A third laptop used a micro-
phone and document camera to provide 
the lighting and sound and pushed the 
broadcast out to the other SMART Boards 
in the school, which were connected via 
Adobe Connect (http://www.adobe.com/
products/adobeconnect.html) .  

It all worked. We did it – our own news-
cast – kid style! Everyone played a part in 
bringing to life the belief that inclusion 
really is the key to success for all learners. 
Students with Asperger Syndrome (AS) and related impairments can 
present with a myriad of strengths, including above average intelli-
gence. Sometimes the intellectual assets of students with AS can mislead 
school staff into believing they should function differently than they do 
in reality. Characteristics inherent in AS (anxiety; lack of coping skills, 
social skills or the ability to apply skills; problems with self-regulation 
and executive skill dysfunction) can result in difficulties for children in 
the educational setting.   In fact, some students with Asperger Syndrome 
may exhibit behavioral problems that can significantly impact their 
ability to access the curriculum and succeed at school.

If school personnel lack an under-
standing of the characteristics of 
Asperger Syndrome, they may assume 
that because the students are intelligent, 
they should be “smart enough to know 
better” than to have problem behaviors. 
Staff may, therefore, interpret student’s 
lack of skills or success as willful.  In our 
work as consultants for a large school 
district, we often hear presumptions 
regarding our students with AS, such 
as:  “it’s not Autism, it’s being lazy,” “he 
could do it if he chooses,”  “he just needs 
to apply himself” and “she can draw 
so she should be able to write.” Such 
presumptions interfere with the ability 
to effectively program and develop 
appropriate behavioral intervention for 
this population.  School teams must 
work to build tolerance for students 

with AS and the idiosyncrasies they 
demonstrate as this is vitally important 
to help facilitate acceptance and foster a 
respectful learning environment.

Students who lack social skills may have 
difficulty in school, as well as in the 
community, as they typically present 
with fewer friends and limited social 
opportunities.  They can be isolated and 
ridiculed, which creates further chal-
lenge in finding the appropriate help 
and resources necessary to help them 
learn the social skills they lack.  Students 
who are rejected by their peers or who 
stand out negatively in certain social 
situations need the opportunity to learn 
and practice behavior that is considered 
acceptable and expected by others.  

Staff working with students with AS 
must strive to help them develop social 
competence to foster social acceptance.  
Having social competence translates 
not only to being able to function at 
school, but feeling positive about their 
participation in school and, hopefully, 
in the community.  Social and coping 
skills are necessary for developing and 
maintaining friendships, learning in the 
classroom setting, accessing higher 
education and employment, and 
interpersonal interactions that carry 
on into adulthood.  Behavior interven-
tion can be a critical component to an 
overall plan to support the student for 
successful education and beyond. 

K E R I  h u D D l E S T O N  and 

T E R u  l A N G S D A l E  a r e 

Speech Language Pathologists and 

consultants for Washoe County School 

district in Reno, Nevada. They are 

nationally recognized speakers in the 

areas of educational programming for 

students with Asperger syndrome and 

related conditions, assistive technology, 

consultative service delivery, social skills, 

traumatic brain injury and memory.

Oh behaaave! 
Asperger edition
WHErE DO WE BEGIN?
In our experience, when a student is 

exhibiting problem behaviors, staff members 
tend to focus on the child first, rather than 
beginning with an analysis of the bigger 
picture. Functional behavioral assessment 
for a child is an important part of special 
education law that enables us to analyze 
a particular problem behavior, develop a 
hypothesis as to why the behavior is occur-
ring and determine replacement behaviors 
that can be taught to the student. However, 
before focusing on specific problem behav-
iors, there are some fundamental compo-
nents of educational programming that 
those professionals serving students with 
AS should consider for preventing behavior 
issues. 

Analysis of any problem behavior situa-
tion should begin, first, with an assessment of 
the curriculum and the classroom. Engage-
ment, differentiated instruction and Positive 
Behavioral Supports are now mainstream 
initiatives designed to help all students learn. 
These initiatives are especially important in 
addressing needs of students with AS, as 
they can be more difficult to engage than 
other students and, therefore, professionals 
may have to be more creative in designing 
instruction to meet their needs. Fortunately, 
students with AS also have strengths and a 
wide variety of interests that can be utilized 
to involve them in learning. 

Educational programs for students with 
AS should also be designed in consideration 
of certain barriers that may be present in a 

majority of students with the disability. For 
example, given that the characteristics of 
the disability include social-pragmatic and 
executive skill dysfunction, supports for 
these areas should automatically be taken 
into account. In our experience working 
with students with AS, common behaviors 
related to these characteristics tend to inter-
fere with our students’ success overall in the 
classroom.  By addressing general targets 
that may be problematic from the start, 
school staff can help avoid escalation and 
maladaptive behavior. 

In coordination with staff members, we 
developed a list of classroom targets that 
outline pro-social replacement behaviors 
to address the problems our students 
frequently display.  These general classroom 
targets include:

Demonstrate “calm person”•	
Follow teacher directions•	
Speak respectfully•	
Cooperate•	
Work and learn •	
Students are taught how to demon-

strate these desired behaviors and are given 
positive feedback and reinforcement on 
their progress across the school day. These 
classroom targets have been found to be so 
successful at pilot school sites that they are 
being used as school-wide targets for use 
with typical students as well.

PrOBLEM BEHAVIOrS

In the educational setting, 

problem behaviors are those 

that impact a student’s ability 

to access his or her education 

or impede other students from 

learning. Teachers may complain 

that students are disruptive by 

blurting, dominating discussions, 

refusing to participate in activities 

or complete work, and engaging 

in an assortment of idiosyncratic 

behaviors, from removing shoes 

to pacing, or even leaving the 

room to find a spot to take a nap. A 

student’s inability to divert atten-

tion from perseverative interests 

(e.g. Monarch butterflies, Wizard 

Math, railroad trains or Pomera-

nians) may prohibit task comple-

tion and can be problematic for 

teachers and other students as 

well.  Some additional problem 

behaviors related to peers may 

include appearing argumentative 

or bossy, lacking tact in comments 

to others, antagonizing and being 

the “rule police” by holding others 

highly accountable for following 

rules due to a seemingly overde-

veloped sense of justice, while 

failing to follow rules themselves. 

EFFECTIVE TEACHING
In our work as consultants, we encounter a variety of teachers with different 

personalities and teaching styles and find that students with AS can be quite sensitive 
about the approach of their teachers. Following years of observations, we notice some 
commonalities among teachers with whom our students are successful.  Though our 
students remain basically the same, related to their particular perseverative interests, 
academic strengths and unexpected behaviors, they may perform very differently 
from class to class overall.  In our analysis as to why our students functioned well in one 
setting and poorly in others, we discovered that our students with Asperger Syndrome 
are most successful with teachers who offer: 

Tolerance•	
Affection for the students•	
Ability to embrace student strengths•	
Differentiated instruction•	
An engaging curriculum•	
Reinforcement of desired skills•	
Structured yet “flexible” style•	
Social assistance/facilitation•	
When teachers are negative or have unrealistic expectations regarding the student 

with AS, problems become escalated.  Teachers and educators who demonstrate 
understanding of the characteristics of AS are better able to facilitate acceptance and 
build tolerance among other people in their school setting.
Successful teachers spend more time 
teaching and reinforcing desired 
behaviors rather than expending 
energy reprimanding or reacting to 
undesirable behavior. Therefore, we 
encourage staff to “frontload” their 
students by using a preventative 
approach to behaviors to “cut prob-
lems off at the pass.” This approach 
undoubtedly requires time and 
energy, but reacting and punishing 
takes even more energy and can 
have an emotional toll for everyone 
involved.   In addition, a reactionary 
approach usually translates into a lot 
of undesired after school meetings.

INDIVIDuALIzED BEHAVIOr 
PLANNING

Good teachers natural ly reinforce 
and positively direct their students. Now, 
however, special education law specifically 
requires the use of Positive Behavioral Inter-
ventions and Supports (PBIS) wherein strate-
gies and tools must be identified to create 
a framework for student success. The PBIS 
model is designed to serve as an alterna-
tive to the punishment model by requiring 
analysis of problem behaviors, as well as 
the determination of effective replacement 
behaviors that satisfy a student’s needs in a 
more acceptable way. 

In order to analyze the problem behaviors 
of individual students with AS, staff must be 
very specific about those observable actions 
that interfere with access to education. Refer-
rals we receive for consultative service on 
students with AS frequently contain some 
general descriptions and complaints about 
behavior.  General complaints, however, are 
very difficult to target.  In order to meaning-
fully address behaviors that impact students 
with AS, specific observable occurrences 
must be identified and a plan to replace the 
behavior with a more desirable one can be 
created. 

For example, consider the following 
descriptions of problem behaviors: 

Disruptive•	
Sniff’s others•	
Annoying•	
Only one of these contains a specific 

observable behavior. Descriptions such 
as “annoying” do not allow us to target a 
particular behavior for which a replacement 
behavior can be taught. However, with 
some analysis, the very observable “sniff ’s 
others” can hopefully be replaced with a 
pro-social way of getting attention, if that is, 

in fact, a student’s purpose in engaging in 
the behavior. 

CrEATING BEHAVIOr PLANS THAT 
WOrK

Though PBIS and behavioral analysis 
are required as part of the special educa-
tion process when a student presents with 
problem behaviors that impact his or her 
education, we often still see a “consequence” 
model in place for students with Asperger 
Syndrome. A consequence-based model 
may serve to shape behavior under a certain 
set of conditions, but it does not afford 
students an opportunity to learn missing 
skills or build a bridge to generalize those 
skills. 

When creating a behavior plan, front-
loading with the use of positive behavioral 
supports and a plan to teach missing skills 
should make up the majority of the docu-
ment. Methods for managing escalated situ-
ations are important, but the overall goal 

should focus on supporting and teaching 
students what TO DO versus what NOT TO 
DO. Behavior plans should ensure we are not 
holding students responsible for not having 
skills and abilities which they have not been 
taught.  Plans must specifically articulate the 
replacement behaviors for that students will 
receive direct instruction so they understand 
and are able to use their social and coping 
supports. 

DIrECT SKILLS TEACHING 
Social skills instruction is crucial because 

life’s demands are both cognitive and social, 
and students with AS lack the social exper-
tise to be successful.   It is vital that teachers 
and other educators employ direct teaching 
strategies to address missing skills in the 
areas of behavior and coping, perspective 
taking, understanding and expression, and 
academic and executive skills.   Throwing a 
weekly “friendship” group toward social skill 
deficits will not match the intensity needed 

Person completing form _____________________________________Position____________________________________________

Description of incident:

Were the following positive behavioral supports listed on the behavior plan provided prior to the incident? (If not, describe why)

Is this a new behavior?

What was staff response? 

Did staff stay calm and use quiet voice tone?

Did staff respect student boundaries?

Did staff give student time to respond?

Was response as agreed in behavior plan?

Action Plan (Revise behavior plan, train staff, etc.):

Behavior Plan Accountability Checklist
Complete if student behavior becomes out of control or injuries occur

Student: Date: Grade: Case Manager:

Yes nO

  •

  •

  •

  •

  •

  •

  •

2005 Huddleston, Langsdale
to learn, understand, practice and use the 
skills that we are teaching.  Strategies and 
tools to address behaviors for students with 
Asperger Syndrome will likely be effective 
only if they are presented in a cohesive and 
systematic approach to teach missing skills.

We should also ensure that direct teaching 
of the elements of the behavior plan to the 
child is conducted in a very positive way as 
the intent, after all, should be to support the 
child. When this is done poorly, useful tools 
and strategies can lose their potency and 
even be perceived as aversive.  For example, 
we have encountered a number of students 
who have what we call “Social Narrative 
Post Traumatic Stress Disorder (SN-PTSD).”  
In other words, students reject the use of a 
very effective strategy because it has been 
used with them in a punitive way rather than 
as an actual positive behavioral support, as 
intended. Unfortunately, they no longer 
perceive the strategy as a tool for success, 
but as a form of punishment. 

Direct skills teaching may require the 
identification of more individualized targets 
versus the general ones mentioned previ-
ously, especially as students mature.  Such 
targets can be especially helpful for older 
students who may be more socially aware 
and, therefore, motivated to improve their 
social skills.  The selection of specific targets 
comes through assessment, formal and/or 
informal. Randomly selecting social targets, 
such as “eye contact” will not result in mean-
ingful application of an individualized social 
skills curriculum. Many useful assessment 
tools for identifying the intervention targets 
come in the form of a checklist or inven-
tory that lists various social skills in isolation, 
completed by the teacher, caregiver, parents 
and even the student.  After determining 
the missing or weak skills and establishing 
targets, instruction should be delivered with 
a systematic approach that includes guided 
understanding, opportunities for practice, 
feedback and support for generalization.

FOLLOW-THrOuGH AND 
ACCOuNTABILITY 

Problem behaviors exhibited by students 
with AS may be successfully managed with 
preventative approaches, such as front-
loading and teaching general missing target 
skills. For some students, analysis of specific 
behaviors and direct skills teaching of indi-
vidualized targets may be necessary. Regard-
less of the level of intensity in the behavioral 
intervention, however, accountability and 
communication among staff and parents 
are keys for success.

Behavior plans are dynamic systems that 
must be reviewed and adjusted based on 
consistent implementation and efficacy. 

Relegating a behavior plan to a file drawer 
or failing to implement the plan consistently 
or at all will not result in favorable outcomes 
for students or staff.  If a plan that is imple-
mented with fidelity fails to serve a student, 
school teams should examine the interven-
tions and develop new ways to support him 
or her. 

Additionally, anyone coming in contact 
with a student with problem behaviors 
should be aware of the behavior plan, 
know how to set a student up for success 
and know what to do in case of escalation. 
One individual who is unfamiliar with the 
plan or who fails to implement can cause 
considerable upset to a student and sabo-
tage a team’s good intentions. For students 
with AS to be successful at school, behavior 
programming does, in fact, take a village. 
Kluth, P. (2008) “You’re Going to Love this 
Kid!”: Teaching Students with Autism in the 
Paul H. Brookes Publishing Company.

OSEP Technical Assistance Center on Posi-
tive Behavioral Interventions and Supports: 
Effective Schoolwide Interventions. Positive 
Behavioral Supports and The Law. Retrieved 
February 13, 2012 from http://www.pbis.org/
school/pbis_and_the_law/default.aspx

Prior, M. (2003) Learning and Behavior 
Problems in Asperger Syndrome. New York, 
New York: The Guilford Press.  

 I have read the IEP

I have read the full behavior plan

This student requires the following positive behavioral supports BEFORE behaviors occur (what/who/when/where)
•
•
•
•
•
•
•
•
•

Student sometimes has these behavior problems:
 
•
•

If this student _____________________________________ do this:
 
•
•
•
 

If this student _____________________________________ do this:
 
•
•
•
•	
 

Signs of escalation: 

•
•
•
 
What to do:

First step:

Second Step:

Third Step:

If you need help call:

Behavior Cue Card

Given to:                                                       Date:

Student Initials:

Case Manager:

2005 Huddleston, Langsdale
This means that people with autism spectrum disorder generally understand what they see better than what they hear.  however, 

a common method of instruction used by educational professionals is a verbal presentation of information, thus requiring 

students with ASD to comprehend and learn information through their weakest processing channel.

Navigating the world of technology to meet the learning 
and behavioral needs of students with

Autism Spectrum Disorder

can present with unique learning and behavioral challenges in relation to the 
features and characteristics of their neurological disability. Behavior management 
strategies designed for typically developing children, such as consequence-based 
strategies, are often not effective in changing, shaping or extinguishing the chal-
lenging behaviors of students with ASD. 
Research supports what has become fairly common knowledge amongst the 
autism community, that people with ASD tend to learn and process information 
best through their visual processing channel (O’Reilly, M., Sigafoos, J., Lancioni, G., 
Edrisinha, C., & Andrews, A., 2005; Dauphin, M., Kinney, E. M., & Stromer, R., 2004; 
Johnston, S., Nelson, C., Evans, J., & Palazolo, K., 2003; Morrison, R., Sainato, D., 
BenChaaban, D., & Endo, S., 2002). 

SuSAN l. STOKES,  M.A., CCC-SLP, 
is an Educational Autism Consultant 
and Trainer, Fond du Lac, Wisconsin.

PAulA WAlSER, M.S., CCC-SLP, is 
Director of E- Learning and an Assis-
tive Technology Consultant and 
Trainer, CESA 6 Oshkosh, Wisconsin. 

In considering meeting the unique learning and behavioral 
needs of students with ASD, research supports the use of visual 
support strategies as an evidence-based practice (National Profes-
sional Development Center on ASD, 2010). As various modes of 
technology are visual in nature, the use of technology offers a 
“best practice” approach for teaching students with ASD skills in 
all areas, as well as addressing challenging behaviors in a proac-
tive manner, as positive behavioral interventions and supports 
(PBIS). The National Professional Development Center on ASD has 
identified numerous low to high tech strategies as evidence-based 
practices for meeting the unique learning, thinking and processing 
needs of students with ASD, as well as decrease the occurrence of 
challenging behaviors (National Professional Development Center 
on ASD, 2010). 

Students with ASD are often highly interested and thus moti-
vated by technology, possibly due to the predictability and consis-
tency that technology provides, compared to the unpredictable 
nature of human responses. According to research, use of tech-
nology, such as video-modeling or computer aided instruction with 
students with ASD, shows an increase in focused attention to rele-
vant stimuli, which can be extremely difficult in “real-life” situations; 
alleviates discomfort/anxiety of “live” social interactions; and reduces 
speed and distractions of “real-life” social interactions (can replay/
pause). (Bellini, 2006, 2007; D’Ateno, et al, 2003; Charlop-Christy et 
al, 2003). Most importantly, the use of technology increases self-

efficacy by allowing the student with ASD to believe that they can 
succeed!

The use of visual schedules, social scripts and many low tech 
strategies have become mainstays in our programs for students 
with ASD.  However, imagine the power of using picture icon 
creation software (e.g., Boardmaker, Picture It, Picture This, etc.) to 
create visual schedules and then using an interactive digital white-
board (e.g., SmartBoard, Mimio, Promethean, etc.) to allow for inter-
action with the actual schedule.  Consider the use of Glogster (free 
multi media Web-based poster tool) to assist with an oral presenta-
tion or to present a research project. 

Students with autism spectrum disorder (ASD)
Join us as we navigate through the myriad of technology to discover a few examples 
of practical solutions to meet the learning and behavioral needs of students with ASD. 
We are hopeful these examples will get your creative juices flowing for utilizing various 
modes of technology for educating students with ASD!

Skill low Tech Mid Tech high Tech
Organizing and 
Sequencing

Schedules
“First – Then” (See 
image 1)

Sequencing AAC 
devices (e.g., AbleNet 
- Talking Brix™/iTalk2™/
TAlkTrac™)

Apps, VM/VSM, CAI (See 
image 2)

“Wait” Time Manage-
ment (See Image 3)

Time Timers (www.
timetimer.com)

Apps, VM/VSM, CAI

Name/letter stamps Electronic labelmaker 
(See image 4)

Apps, VM/VSM, CAI, 
Livescribe Smartpen

Comprehension/
Attention

Lanyard Directions (See 
image 5)

Talking Picture Frames; 
single message AAC 
systems (e.g., AbleNet’s 
Big Mac)

Apps, VM/VSM, CAI

Procedural Step-by-
Step Checklists (e.g., 
bathroom routines; 
morning arrival proce-
dure)

Sequencing/multi-
message AAC devices 
(e.g., Attainment’s Talker)

Apps, VM/VSM, CAI

Social Relations Social narratives Mulit-message AAC 
devices (e.g., Attain-
ment’s GoTalk; Dynavox’s 
Tango!™)

Apps, VM/VSM, CAI

Cartooning Apps, VM/VSM, CAI

Social Rule cards (See 
image 6)

WatchMinder (see 
image 7)

Apps, VM/VSM, CAI

Self-Regulation Square Breathing (See 
image 8)

WatchMinder Apps, VM/VSM, CAI

Lanyard self-regulation 
reminders (See image 
9)

low Tech = Cheap, easy to make and 
use, non-electronic systems

Mid Tech = Simple electronic or 
battery operated devices

high Tech = Sophisticated electronic 
devices

Apps = iOS device apps

VM/VSM = Video Modeling/Video 
Self-modeling 

CAI = Computer Aided Instruction

KEy:

The Low Tech and Mid Tech strategies noted in the following table have become fairly routine 
when programming for students with ASD and are generally easy to understand and implement. 
However, high tech strategies to address these same skill areas are used to a lesser degree and, 
thus, will be defined below. A few examples of how to use these high tech strategies to address 
skill areas will also be given, corresponding to comparable low and mid tech strategies noted in 
the following table.

HIGH TECH STrATEGIES 
DEFINED

Video-modeling/video self-
m o d e l i n g  ( V M / V S M ) :  V i d e o -
modeling is a method of teaching or 
reinforcing a target skill by providing 
students with ASD a visual, interactive 
model of this skill being performed 
by others (VM) or themselves (VSM). 
If a student is unable to perform a skill 
without support or prompts, these 
supports and prompts can be edited 
out so that the student only sees a 
video of them performing the target 
skill. VM/VSM can be used across 
the autism spectrum for all ages of 
students.

Computer Aided Instruction 
(CAI): While we have traditionally 
thought of computer aided instruc-
tion as the use of software on a 
computer, we now have use of “cloud” 
based applications or Web-based 
tools. Any of these Web-based tools 
can also be used with interactive 
whiteboards (e.g., SmartBoard, Mimio, 
Promethean), increasing the atten-
tion, motivation, and, thus, learning of 
students with ASD. The advantage of 
the new Web-based tools is that they 
are available from any Internet avail-
able device.  Some examples of these 
tools include:

Talking Avatars 
http://www.voki.com•	

Interactive PowerPoints
http://www.autism4teachers.com/•	
autism4teachers_060.htm
http://www.kansasasd.com•	
http://region2library.org/SocialSto-•	
ries.htm

Zac Browser
http://www.zacbrowser.com•	

Kahn Academy
http://www.kahnacademy.org•	

Glogster
http://www.glogster.com•	

Animoto
http://animoto.com•	

Apps  - Apps is an abbreviation for 
applications.  For the purpose of this 
article, we will be offering examples 
of apps for iOS devices ( iPhone, iPad, 
iPod Touch). 
OrGANIzATION/SEquENCING

Image 3

Image 4

Image 1

Image 2

High Tech Strategy Examples to Address Skill Areas (from table)

APPS:

Choiceworks by Bee Visual, llC:•	  This 
app is designed to help children complete 
daily routines and foster their indepen-
dence, positive behavior, and emotional 
regulation ($14.99).

DialSafe Pro by little Bit  Studio, llC:•	  
This app is designed to teach students 
proper phone usage and safety through 
the use of animated lessons, skill building 
games, practice sessions and even a real-
istic phone simulator (free to $4.99). 

Dragon Dictation by Nuance Commu-•	
nications: This easy-to-use voice recogni-
tion application allows the user to speak 
and instantly see their text, e-mail or social 
network messages (free).

Dragon Go by Nuance Communica-•	
tions: This app conducts web searches 
to find information requested by the user 
(free).

First Then Visual Schedule by Good •	
Karma Applications: This customizable 
app is designed to visually communicate 
to students the current expectations 
(“First”), followed by what is coming up 
next (“Then”), which has proven to lower 
anxiety regarding expectations and during 
transitions ($9.99).

Pocket Schedule Pro – by Blue Tags:•	  
This app tracks and manages all courses, 
classes, exams and assignments and 
features an alert and notification system 
($.99).

Time Timer by Time Timer, llC: •	 This app 
is designed to teach students to under-
stand time management by developing a 
sense of the passing of time ($1.99).

Video Scheduler – by MDR: •	 This custom-
izable app allows for the easy construction 
of picture and video schedules ($12.99).

CAI: 

Interactive whiteboards: •	 Picture symbol 
generation software can be used with the 
interactive whiteboard to display whole 

class or individual student visual sched-
ules.

Interactive PowerPoints:•	  Consider 
making a PowerPoint presentation to 
teach the student with ASD a sequence of 
steps, such as eating breakfast at school.

Talking Avatar (www.voki.com): •	 Create 
a talking avatar to provide instruction or 
steps for a sequenced activity, such as an 
end-of-the-school-day routine. Talking 
avatars can also be used to present oral 
presentations, class announcements, etc.

Web-based calendars: •	 Use of calendars, 
like Google Calendar, to schedule personal 
and school related events that can be 
shared with others.

VM/VSM: 

A video can be made to teach students •	
how to use a Time Timer to regulate and 
teach the passing of time for activities that 
do not have clear endings and are highly 
motivating and possibly difficult to transi-
tion from (e.g., interacting with an iPad or 
computer). 
APPS:

iDress for Weather by Pebro Produc-•	
tions: This app provides the weather condi-
tions that are essential for daily use, as well 
as the ability to put photos or images into 
the iDress customizable closet to person-
alize the connection between weather and 
clothing. This app has been very useful for 
helping students with ASD understand 
what clothing items are necessary, depen-
dent upon the weather. For example, 
needing to wear a coat, hat, mittens and 
boots outside for recess, depending upon 
the current weather condition ($1.99).

Functional Skil ls  System Apps by •	
Conover Company: Over 40 individual 
apps that  provide v ideo models  of 
numerous activities of daily life and func-
tional living skills (free - $1.99). 

Model Me Going Places by Model Me •	
Kids, llC: This app teaches children the 
expectations for six different community 
activities locations, such as a restaurant, 
grocery store, etc. (free).

CAI 

Interactive PowerPoints •	 can be created 
by using photos or videos of students 
performing sequenced activities like, 
washing hands, morning arrival routine, 
getting ready for school, getting on the 
bus at the end of the school day, etc.

iAuthor – by Apple Computer: •	 A free 
authoring program for the Macintosh plat-
form that can be used to create interactive 
iBooks. This program could also be used to 
create social stories with actual videos of 
student(s) engaged in target skills.

Interactive whiteboards:•	  Any low tech 
manual display can be duplicated within 
the interactive whiteboard software to 
increase the comprehension skills of 
students with ASD for many skill areas, such 
as how to play kickball; going outside for 
recess – how to put on winter outerwear; 
sitting for Morning Meeting; etc.

Animoto ( http://animoto.com ): •	 For a 
quick and easy way to create simple videos 
from pictures, sound, text and existing 
video clips, try Animoto. This Web-based 
tool makes it possible to quickly create a 

video using still images, music, video and 
text, which can be used to increase the 
comprehension skills of students with ASD, 
such as brushing teeth, getting ready for 
school, etc.

Kahn Academy http://www.khana-•	
cademy.org/ has over 2,600 videos 
covering K-12 topics, such as math, history 
etc. Each video is approximately 10 minutes 
long. Students can make use of the exten-
sive video library, practice exercises and 
assessment tools from any computer with 
access to the Web. The Kahn Academy now 
also has an app for iOS devices.  

Zac Browser http://zacbrowser.com/•	  
is a free Web browser/software program 
designed specifically for young children 
with autism spectrum disorder.  Once 
downloaded to a computer, this browser 
limits the user’s access to the Start Menu of 
a Windows computer, while still providing 
access to videos, puzzles, games, music and 
drawing tools, many of which are accessed 
via the Internet. It is currently available in 
English, Spanish and French.  Mobile apps 
and Mac compatibility are coming in 2012.

VM/VSM:

 Videos can be made to teach any self-help 
skill or classroom or school-based routine, 
such as arrival, departure, class meeting, 
recess, passing periods, etc.

Image 8

Image 5

Image 6

Image 7

COMPrEHENSION AND ATTENTION

Image 9

High Tech Strategy Examples to Address Skill Areas (from table)
APPS:

Middle School Confidential 1: •	 Be Confident in Who You Are by 
Electric Eggplant: This app is based on a book with characters 
experiencing the adventures and challenges that exist in middle 
school and tools to survive the social scene ($2.99).

hidden Curriculum for Adolescents and Adults/Kids by AAPC: •	
This app provides users with the unstated social rules and codes 
of conduct that are experienced on a daily basis through real-life 
examples and suggestions ($1.99).

look in My Eyes! apps By FizzBrain: •	 These apps focus on the 
skill of eye contact through motivating games and activities 
($2.99).

QuickCues by Fraser: •	 This is a social script app that helps teens 
and young adults on the autism spectrum learn how to handle 
new situations and learn new skills ($4.99).

Social Skills by MDR: •	 This app allows the user to individualize 
and interact with six social narratives (broken into two levels, 
giving a total of 12 possible social narratives) targeting instruction 
in the following core areas: joint attention, non-verbal commu-
nication, greetings, structured game play, turn taking, classroom 
rules and imitation. ($3.99).

Stories2learn by MDR: •	 This app allows the user to create person-
alized social narratives, using photos, text and audio messages. 
This app also comes preloaded with 12 social narratives that can 
be customized ($13.99).

Strip Designer by Vivid Apps:•	  This app allows the user to create 
personalized comic strips/cartoons for social skills instruction 
($2.99).

Conover Company Apps: •	 These apps provide video-modeling to 
teach a variety of social skills (www.conovercompany.com).

Social Skills Sampler (free)•	
Everyday Social Skills ($.99)•	
Manners ($1.99)•	

CAI 

Glogster•	  (http://edu.glogster.com): Glogster EDU is a multimedia 
poster creator designed for schools and students, and can be a 
great tool for students to share what they know in a particular 
subject area or to display a piece of writing. Over 800 free graphics, 
beautiful styles for backgrounds and titles, ability to upload and 
add pictures, video and audio are included in the free education 
version.  Teachers can create up to 100 student accounts with the 
free version and control/monitor student work. Glogster can be 
used for students with ASD to teach social skills by creating social 
narratives or cartooning.

Storyjumper •	 (http://storyjumper.com): Storyjumper is a Web-
based tool that lets students create an online book with back-

ground scenes, props and characters, uploaded images and text 
on digital pages.  There is a free education version that allows 
teachers to create student accounts. Social narratives and social 
rule sets can be created using this Web-based tool for students 
with ASD.

Interactive PowerPoints:•	  Numerous social narratives can be 
created using PowerPoint, embedding photos and videos that 
address skill areas, such as perspective-taking (e.g., how to deal 
with winning and loosing; expected versus unexpected behaviors 
for learning); social rules and codes of conduct (e.g., social rules for 
church); and social awareness (e.g., watching my peers to help me 
figure out what to do).

VM/VSM: 

Videos can be made to teach various social relation skills such as •	
initiating appropriate social interactions with others by greetings; 
engaging in turn-taking/reciprocal interactions for game playing 
or conversational speech; playing with peers at recess; etc.

SOCIAL rELATIONS

High Tech Strategy Examples to Address Skill Areas (from table)
APPS: 

Please note that there are tens of thousands of apps designed 
to address relaxation/self-regulation skills, as well as numerous 
apps that might serve this purpose, depending upon the individual 
person. These are just a few identified by students with ASD as being 
beneficial.

Fluidity by Nebulous Design: A beautiful interactive real-time fluid •	
dynamics simulation, with fluid flow control and stunning colors 
at the tips of your fingers (free).

BubbleFREE by Orsome: This app simulates popping bubble wrap •	
(free).

Pocket Pond by John Moffett: Create relaxing ripples while •	
enjoying the sounds of nature by interacting with the fish  in the 
pond (free).

Silent Island Relax by Gregor Czempiel: This relaxation app offers •	
relaxing melodies grouped by theme, as well as nature and ambi-
ence sounds (free - $1.99).

Shrinky: Anxiety by Berger LCSW Enterprises, P.C.: This app is used •	
when feeling anxious, fearful or panicky, for immediate relief 
($2.99).

CAI 

Talking Avatar •	 (www.voki.com): A talking avatar can be created, 
based on the attributes of the student, to teach the student 
self-regulation skills, such as what to do when feeling anxious or 
stressed.

Interactive PowerPoints:•	  Self-regulation/relaxation skills can 
be taught using this interactive format, embedding photos and 
videos to help students with ASD learn skills for emotional regula-
tion.

Interactive whiteboard activities (IWB): •	 Most of the interactive 
whiteboard software includes popular game templates, such as 
checkers, chess and Soduko.  Other Web-based calming Web sites 
can also be accessed and used with the interactive white board.

 http://thisissand.com/•	  - touch your IWB while on the island and 
it will drop digital sand onto your island.  

http://www.litebriteonline.com/•	 - online version of Lite Brite – 
predesigned templates allow students to have a “paint by letter 
color” experience. 

http://www.papervision3d.org •	  - touch the screen to surprise 
the fish.

http://www.jacksonpollock.org/ •	 - Every touch on the IWB 
results in a splatter of paint on the screen.

VM/VSM:

 Videos can be made to teach students specific self-regulation 
skills, such as regulated breathing, appropriate ways to get deep 
pressure/heavy work input to stay better regulated throughout the 
day and accessing/using a Chill Spot.

SELF-rEGuLATION

The wide array of free and low cost Web-
based tools to encourage writing, reading 
and communication can also be beneficial 
in working with students on the spectrum.  
Tools like talking avatars, special browsers, 
interactive whiteboards and interactive apps 
are providing new and exciting opportuni-
ties for engagement in the curriculum for 
students with ASD. 

Therefore, it is critical to consider the range 
of technology for meeting the learning and 
behavioral needs of students with ASD. While 
low tech strategies have become standards 
for programming (e.g., visual schedules, 
checklists, social narratives, etc.), higher levels 
of technology tools can further increase the 
motivation, attention and independence of 
students with ASD.

High Tech Strategy Examples to Address Skill Areas (from table)
Online Master’s in Special Education: 
Response to Intervention K-12

Develop and refine your ability to meet the demands of students 
with special education needs through our online Master’s in Special 
Education degree (M.S. Ed.)

The curriculum is uniquely designed to encourage your career 
advancement. You can earn a Special Education Certification*, 
specialize in the Wilson Reading System®, or do both.

Regionally accredited by the Middle States Association of Colleges and Schools.

* Special Education (K-12) (reciprocity with 33+ states)

The “America’s Best Colleges” 2011 edition of U.S. News & World Report has ranked Saint Joseph’s University 
among the top 15 master’s universities in the north for the 13th consecutive year.

(866) 758-7670  |  www.SJU-Online.com/MSSE
Whiteboards for Interactive  
Classroom Learning - Part I

By Joan Tanenhaus

The introduction and use of the white-
board into special education classrooms 
has made a great impact on the learning of 
children with Special Needs. There are many 
ways to develop interactive lessons for the 
Whiteboard. They can be developed indi-
vidually by the teachers using the white-
board tools and many can be downloaded 
from resource sites that are designed for 
teachers to share their creations. There 
are also many Web sites that have 
lessons available on specific topics. 
In addition, there are now companies 
developing software specific for this 
learning technique. These will be the 
focus of this feature. This is a two-part 
article - the second part will appear in 
the June/July issue. 

Newmark learning (Newmark 
Learning: www.newmarklearning.
com) This company has developed 
a wide range of excellent interac-
tive whiteboard resources for areas 
of learning, like math, social studies, 
science and literacy for PreK to Grade 
6. All interactive features are built into 
the programs and can be used on any 
brand of whiteboard, Macintosh or 
Windows computer or on overhead projec-
tors. They are appropriate for whole class 
activities, small group or individual learning. 
Following are some reviews of a few of 
their popular packages. The Sight Word 
Readers Interactive Book Collection has four 
volumes in the series. Each volume contains 
12 individual programs that each focus on 
two to three early sight words. These words 
are presented within the context of a simple 
story with repetitive lines and animations. 
The first page of the book displays the 
sight words along with the picture words. 
For example, in I Like the Spring!, one of 

the individual programs, the key sight 
words are I, like, the and the picture words 
(words that are always accompanied by the 
picture are leaves, flowers, bushes, eggs 
and spring. The illustrated and narrated 
story is then presented with pages like 
“I like leaves (with picture of leaves), I like 
flowers (with picture), etc.  The text is on 
the left hand page and the illustration is 

on the right hand page. Features built into 
the program include the ability to auto-play 
the entire story (the story is read aloud, 
page by page, with individual words high-
lighted as they are spoken.) The program 
can also be shown page by page, with the 
user manually turning the page by clicking 
the arrow. When the text on a page is read 
aloud, the page is automatically turned 
to the next page. At the end of the story, 
there are three of the following activities: 
word search puzzle with the sight words, 
matching sight words, typing words to the 
sentence strip (finish the sentence), word 

scramble activities and multiple-choice 
finish the sentence. Tools that are included 
to use with the whiteboard include a high-
lighter and pens in four different colors that 
let you write on the on-screen book pages 
or highlight words. A zoom feature lets 
you zoom in on individual word, phrases, 
sentences or images. The shade tool lets 
the teacher cover up any word, phrase or 

sentence in the text so that the 
student uses the pictures context 
to fill in the word. They can also 
do word activities, like thinking 
of synonyms, alternate endings, 
and other language activities. The 
Rising Readers Fiction set has two 
volumes, each with 12 programs. 
This series is structured essen-
tially the same as the Sight Word 
Readers, except for the content 
and activities. Volume 1: Animal 
Adventures has 12 programs, each 
with a different animal theme (i.e. A 
Day at the Farm, Gone Fishing, Little 
Chick is Lost, etc.) The stories are 
fully narrated, can be read manually 
or as auto-play and contain repeti-
tive lines within each story. Three 

activities are included in each story, from 
the following: preposition use, vocabu-
lary, sequencing activity, analyzing story 
elements (character, setting, plot), auxil-
iary verbs, making predictions, past and 
present tense verbs, nouns, making infer-
ences, word order, subject verb agreement 
and analyzing character. The reading level 
ranges from Level A to E. The Rising Readers 
Social Studies set also has two volumes of 
12 programs each. These range in reading 
levels from A-I, with the story material 
becoming increasingly complex with each 
level. There are pictures and text on same 
page and text can be several sentences 
long. Volume 1 titles include subjects such 
as Follow the Signs, Look at Me!, Family Fun, 
How We Help, Our Rules, A Visit to Town. 
Three activities are included in each story, 
from the following: word order, vocabulary, 
main idea and support details, infinitive 
verbs, making inferences, pronoun, nouns, 
sequencing events, past and present tense, 
summarizing information, drawing conclu-
sions, sentence structure, cause and effect, 
auxiliary verbs and complex sentences. 
Volume 2 titles include subjects such as 
Being a Good Citizen, Bread Around the 
World, My Maps, My New School, Spend 
It or Save It?, Who Works in My Neighbor-
hood, etc. Reading Level is from Level D- I. 
Activities following the stories include past 
and present tense, vocabulary, main idea 
and support details, word order, evalu-
ating the author’s purpose, comparing and 
contrasting, summarizing, comprehension 
questions, making predictions and complex 
sentences. For more information and more 
details on the different programs available, 
see the Web site and watch the demo video, 
which shows actual pages from the stories 
and the activities. Programs are available 
individually or in the 12-program sets and 
matching book sets are also available for 
carry-over into other settings. More about 
Newmark programs in Part II. 

Carson-Dellosa learning Spot lessons 
(Carson-Dellossa: www.carsondellosa.com) 
This company has a series of interactive 
whiteboard programs, in a wide range of 
educational areas. Each program has four 
major areas: The Teacher Notes section gives 
detailed information on the Lesson Plans 
(objectives, activities to introduce the topic, 
instructions on how to use the guided prac-
tice and the independent practice, and then 
instructions on using the student activity 
and practice pages to determine mastery of 
topics.) The Interactive Lessons follow with 
three to four different topics related to the 
program. They are primarily matching and/
or go/together activities on the lesson goal. 
Student Activities are the third activity, with 
options to set level of difficulty, number 
of student attempts and audio direction 
language (English, Spanish, French). There 
is a preview mode and a student mode. 
In the student mode, students can click 
on the speaker icon to hear the direction 
read aloud and all answers can be checked. 
The fourth activity is Practice Pages that 
includes worksheets that can be printed for 
additional practice in the classroom or at 
home. The program includes an interactive 
pen mode where you can write on-screen. 

Whiteboard pen and eraser are built into 
the program. All programs also provide a 
link to Correlation with State Standards, 
where you can select your own state to see 
the standards that apply to your students. 
All programs are compatible with all inter-
active whiteboard technology and can be 
shared on up to five devices per purchase. 
Some of the programs include Beginning 
and Ending Consonant Sounds: In the Inter-
active Lessons, teachers can pick Beginning 
Consonant Sounds, Ending Consonant 
Sounds or a combination of both. The 
screen then shows all of the consonant 
sounds (21) and the student can select any 
one. The speaker icon appears, and when 
touched/clicked, the sound is spoken. 
Following pages show six pictures and 
students have to select the three that begin 
with the given consonant sound. Each 
picture can be spoken aloud. The activity 
can be replayed by the student/teacher 
when necessary or desired. Student activi-
ties follow the same format with two levels. 
On Level 2, students are presented with 
two consonant sounds and are required 
to sort the pictures. Again, each word can 
be spoken aloud. Blends and Digraphs 1 
and 2 is structured similarly with beginning 
blends, ending blends, beginning digraphs 
and ending digraphs. Blends and Digraphs 
1 includes fl,cl, bl, gl, pl, br,cr,cr, fr, pr, sm, sn, 
sp, st, sw and digraphs ch, ph, sh, th, wh. 
Blends and Digraphs 2 includes blends such 
as gr, tr, tw, sc, sk, sl, scr, spl, spr, squ, str, thr, 
digraphs ch, ph, sh, th, wh and additional 
ending blends dge, tch. Compound Words 
shows “picture equations” (dog + house = 
doghouse), Making Compound Word (from 
groups of two to eight words) and Identi-
fying Compound Words (which word within 
a given sentence is a compound word). The 
same activities are in the Student Activi-
ties with two levels. All individual words in 
the activities can be read aloud for reading 
support, but sentences in the Identifying 
activities are not. Synonyms and Antonyms 
has three activities: (1) one picture with 
printed word is presented and a choice of 
five others is shown and user needs to find 
an antonym or synonym; (2) from a group 
of four pairs, select the one pair that shows 
synonym or antonym; and (3) change one 
word in the sentence (highlighted) with 
another word (synonym or antonym) from 
a group of words. The teacher can also 
write in their own synonyms and antonyms 
for additional practice. There is no option 
to read any of the words aloud but the 
directions in the Student Activities are 
read aloud. In Money, there are interactive 

lessons on topics of Money Recognition 
(see coins and names and values on screen), 
Counting Coins (count the value of four to 
10 coins and write in the value with built-in 
pen – click to see the correct amount and 
compare answers) and Money Values (find 
the right coins to make the value given, i.e. 
46 cents). Student activities, with two levels 
of difficulty, include matching coins or bill 
to correct money name or value, matching 
each coin set to the correct value and use 
the coins and bill in set to equal the money 
value shown. The only speech output in 
the program is the speech icon that reads 
the directions. In Sequencing, the interac-
tive lessons are for three-, four- and five-
scene sequences. The three-part sequence 
is shown, one picture at a time, giving 
the instructor opportunity to talk about 
it and point out the relevant parts. Then 
two pictures are shown and the students 
find the third (from a choice of two). The 
four-part scene shows the third picture in 
correct place and students find the first, 
second and fourth to complete, then all 
the pictures out of order and students rear-
range to put them in the correct sequence. 
In six-scene, students put six pictures of a 
sequence in correct order. The only speech 
output in the program is the speech icon 
that reads the directions. In The Five Senses, 
students see a page on each sense, the 
word for the sense (i.e. sight), a descriptive 
statement about the sense and five things 
you associate with that sense (i.e. five 
things you hear, five things you see, etc.). 
This is followed by a page for each sense, 
which can be filled in by the student and 
the class, giving additional things. In the 
second activity, students see a complex 
picture and five icons (one for each sense). 
Concepts related to the five senses can be 
explored by moving icons to things related 
(what do we hear, see, touch, etc.). In the 
third activity, there are riddles presented 
and clues can be revealed, one at a time 
(i.e., I am yellow, my skin feels bumpy, I taste 
sour). When the answer button is touched, 
a picture is revealed. There is also a box for 
the students to draw their guesses. In the 
student mode, the students are presented 
with a riddle that they must read (no voice 
output). They then pick the object that fits. 
Watch for more reviews of some of the 
other available Learning Spot Lessons from 
Carson-Dellosa in Part II. 

ReacTickles2 (Sherston, available from 
Tool Factory: www.toolfactory.com) Reac-
Ticles2 has been specifically designed for 
children with autism to encourage play 
and exploration with no negative reinforce-
ment. It uses simple shapes and colors to 
encourage a range of body movements 
for playful learning with no rules. There are 
a set of screens that encourage tapping, 
smoothing, clicking, dragging, circling and 
vocalization (with a microphone), using 
keyboard, touch screen, interactive white-
board or switch. The ReacTickles interface 
for choosing activities has been designed 
to resemble a clock. The program itself 
represents an advanced form of cause 
and effect, encouraging exploration and 
creative engagement. It can be used to 
encourage joint attention, mirroring and 
imitating, turn taking, fine motor skills and 
increased focus and attention. There are 12 
different activities: Springy Tiles (disturb the 
tiles with touch, mouse, keyboard, micro-
phone, etc. and watch the effect of inertia 
as they settle); Bubblewrap Poppers (pop 
the bubble wrap and hear the popping 
sound); Tile Slider (slide the tiles and when 
this stops, the tiles return to their original 
position); Painting Worms (create a pattern 
on screen); Popping Bubbles (click on/
touch the bubbles to make them jump and 
pop); Dancing Ball (ball will follow touch, 

mouse movement, etc.); Springy Shapes 
(drag the shape and let go to see it spring 
and bounce); Dancing Petals (watch the 
petals dance as you touch); Disappearing 
Balls (touch to create a trail of exploding 
balls); Shape Splitter (touch and the shapes 
will spring toward it – touch to duplicate); 
Animated Shapes (touch to see the shape 
change as it enters different boxes and hear 
different sounds); and Slinky (touch to make 
a slinky trail and sound). Besides touch or 
the mouse, you can use the keyboard or 
sound through a microphone – vocaliza-
tion – to create similar or slightly different 
effects. With the microphone, changes 
in volume cause changes in patterns. 
ReacTickles contains Guidance cards that 
give ideas and guidance about how to use 
the software and to help make it easier to 
plan a lesson; Pupil Choosing Cards that 
children can use to request particular 
ReacTickle activities; Teacher Activity Cards 
that describe individual activities and effects 
when using different input. These activities 
were inspired by real world objects that 
children love (i.e. slinkies, tops, bubbles, 
etc.). For an excellent video on children 
using ReacTickles, try http://www.youtube.
com/watch?v=kwfpopbGok4. 

Mi-Stories  (www.mi-stor ies.org ) 
Mi-Stories are a group of excellent short 
videos that were designed to help individ-
uals with autism. They present social stories 
that model positive behavior and language 
skills that are appropriate in specific situa-
tions. They can be viewed on a whiteboard, 
on an iPad or iPod or on a computer or 
television, and can be viewed repeatedly 
to facilitate appropriate behavior, offering 

help for those facing problems and unfa-
miliar situations. There are eight videos 
in the Community Series and five in the 
Transition to Work Series. These include 
Relationships at Work, Problems on the 
Job, The Job Interview, Preparing for a Job 
Interview, Break Time, Calming Techniques, 
Crossing The Street, Going to a Restaurant, 
Riding in the Car, Getting Dressed, Going 
to the Grocery Store, Using the iPod and 
Training Protocol. If you go to the Web site 
www.mi-stories.org you can see a sample 
from each of these videos and get a sense 
of the clear narration, the step-by-step 
sequencing and the way they can be used 
to help model and reinforce positive behav-
iors. The Mi-Stories are available directly 
from the iTunes store to download on your 
iPod or iPad or purchased and downloaded 
to your computer and then viewed either 
on the computer or on the iPad, or as a DVD 
to watch on your television. You can order 
single episodes or the entire series. 

Another way to use an interactive white-
board for a classroom is to use computer 
software that works well for the group, even 
if it was not specifically designed for the 
whiteboard. Following are some reviews of 
computer programs that work well on the 
whiteboard.

Focus on Feeling (Attainment: www.
Attainmentcompany.com) This eReader 
software program contains 19 photo-illus-
trated stories designed for adolescents and 
young adults with developmental disabili-
ties. They are designed to help the reader 
understand the way people feel in a variety 
of real situations. They are also excellent for 
working on assisted reading and reading 
comprehension. The stories are read aloud 
as the text is highlighted word by word, 
line by line or by complete sentences. 
Even the speech balloons, signs, labels and 
other words on the page are spoken when 
clicked. Slower, word-by-word speech is 
also available if preferred (or narration can 
be turned off ). With excellent speech and 
graphics, these stories explore real-life feel-
ings and illustrate the skills to handle them. 
Topics include A New School, A Big Mistake, 
Board Game Fun, My Birthday, My Camping 
Trip, What is Wrong with Me, When Can I 
Drive and more and can be selected from 
a picture menu. A really nice feature is the 
“Glossary Words” feature – these words 
have a gray underline and when the word 
is clicked, a definition appears and the 
word and its definition are spoken. There is 
a multiple choice question after each page 
of the four-page stories. Using symbols of 
faces, the question asks the reader what 
emotion the narrator is feeling. Clicking on 
the emotion word will bring up its defini-
tion. There are four emotions featured per 
story. Following the story are two additional 
activities (connecting emotion symbols to 
words and a matching game). A hint feature 
directs students to the page that addresses 
each question. Options management allows 
teachers to customize the program for each 
student and to track their progress. In addi-
tion to use with a whiteboard, the program 
can be used with a mouse, touch screen, 
keyboard or single switch. 

Super Duper Software (www.super-
duperinc.com) These programs from Super 
Duper can be used both on the computer 
or on the whiteboard for individual or 
classroom learning. They are based on the 
Fun Decks and are similar in design to the 
apps for the iPad (see below). Students can 
randomly play a partial deck of 10 cards, an 
entire deck or two or more decks at a time, 
with or without sound. With the sound on, a 
narrator reads all items and answer choices 
aloud and tells if the answer is correct or 
incorrect. If the sound is off, the student 
would read all the items and answers and 
an image on the screen will show if the 
answer is correct or incorrect. The programs 
track data for an unlimited number of 
students. Ask & Answer Wh Cards Software 
contains 10 WH Question Fun Decks (five 
in English and five in Spanish – one each 
for Who, What, Where, When and Why. 
Each deck has a total of 28 questions. On 
screen, the students will see an illustration 
and question on the left side (i.e. a picture 
of a hat with the question “Where do you 
wear a hat?”). On the right will be the three 
answer choices, each with an illustration 
(i.e. on your head, in the ocean, on your 
feet). All questions and answers can be 
re-read by placing the cursor on the words. 
WH Inference Question Cards Interactive 
Ring Talker Decks Software has five decks 
– Who? What? Where? Why? and When? 
Inference Question Cards. In this program, 
students have to use clues from the picture 
to answer the questions. Pronouns Interac-
tive Fun Decks Software includes four fun 
decks – I and Me, He, She and They, His, Her 
and Their and My, Mine and Me. Students 
are instructed to look at the picture and 
listen to the sentences spoken aloud. 
The same sentences are spoken with the 
different pronouns, and students select the 
correct pronoun. The correct sentences are 
repeated. Verbs Interactive Fun Decks has 
seven fun decks with the following verbs 
included: Do and Does, Has and Have, Is 
and Are, Was and Were, Present Progressive, 
Irregular Verbs and Regular Past Tense. As 

in the other program, a picture is shown 
and each sentence is read aloud with the 
different verbs. Students then select the 
correct verb to fit the picture/sentence. 
Grammar Word Level interactive Fun Decks 
include Adjectives, Adverbs, Comparatives, 
Irregular Plurals, Plurals and Using Proper 
and Common Nouns. Grammar Sentence 
Level has six fun decks in whick students 
work on Changing Nouns to Adjectives 
(i.e., The beach has lots of sand. It is a sandy 
beach), Changing Statements to Ques-
tions (Ben is smiling.. Is Ben smiling?) and 
Changing Verbs to Nouns (Someone who 
gardens is a … gardener). There is a Fun 
Deck on Understanding Double Negatives, 
Subjects and Predicates and Sentences and 
Fragments. 

Talking Topics (Sherston – available 
from Tool Factory: www.toolfactory.com) 
This is a collection of talking reference books 
for young students and is age-appropriate 
for older students with special needs. Each 
book explores a different topic, within the 
categories of Plants, My Body, Pets, Homes, 
The Seashore and Transportations. With the 
goal of practicing reading for information, 
there are a total of 60 books, 10 in each cate-
gory. Each page has a large , colorful picture, 
with text that can be read aloud. The books 
have two to three pages of one to three 
sentence texts. When you click an on-screen 
button, there is an animation/illustration/
sound effect that reinforces the text that 
was read aloud. The story is followed by a 
Do You Know? task to reinforce and extend 
comprehension of the topic. There are five 
different types of tasks: select the missing 
word, select the correct picture, identify the 
image, label the picture and true/false. The 
program is published in England and some 
of the vocabulary is unique to that country 
(i.e. manor house, budgerigars), but most 
of the program language is familiar to all. 
There is also a search option that can be a 
very simple way to begin to understand the 
process of searching by keywords. A record 
keeping option is included. Other options 
include the ability to select the books that 
are available to students, to select the font 
style, color, text box color, the cursor size 
and to turn the Do You Know? task on or off. 
Switch access with scanning is also avail-
able. 

Scholastic Storybook Treasures (www.
newkideo.com) You can also use the white-
board to play read along books on DVD, 
such as those from Scholastic. Some of the 
newest and best are: The Caldecott Favor-
ites, Scholastic Storybook Treasures, which 
contains three Read-Along DVDs with a 
total of 20 story books. These include The 

Ezra Jack Keats collection of The Snow 
Day, Whistle for Willie, Peter’s Chair, The 
Pet Show!, A Letter to Amy, The Trip and 
Apt. 3. The second DVD has Antarctica 
Antics (funny animal stories) and includes 
In the Small, Small Pond, Bear Snores, Bark, 
George, Caps for Sale, The Hat, The Little Rad 
Lighthouse and the Great Gray Bridge. The 
third DVD in the collection is Make Way for 
Ducklings and more delightful duck stories 
such as The Story about Ping, The Ugly 
Duckling, Angus and the Ducks, Cat and 
Canary, and Wings: a Tale of Two Chickens. 
Included, also, are the Spanish versions of 
The Snow Day, Whistle for Willie and Make 
Way for Ducklings. Individual stories can be 
selected from the menu or all stories can be 
selected to read. Read-Along (highlighted 
text on screen) can be turned on or off. 
An excellent literacy experience for young 
children. Another collection from Scholastic 
Storybook Treasures is the Spoon collection, 
also containing three DVDs with 13 stories, 
narrated by Mia Farrow and others. One 
volume, Spoon, has four stories, all related 
to friendship, cooperation and problem 
solving. These include Spoon; A Boy, A 
Dog and a Frog; Otto Runs for President 
and Bugs! Bugs! Bugs! The second volume, 
Dem Bones, has sing-along stories such as 
Dem Bones, Dinosaur Bones, Hush Little 
Baby, The Fox Went Out on a Chilly Night 
and The Eerie Canal. These support music 
appreciation, anatomy and rhyming. The 
third volume is That New Animal and more 
stories about the new baby, including The 
New Animal, I Love You Like Crazy Cakes, 
Smile for Auntie and Blueberries for Sal. 
The Valentine Collection has One Zillion 
Valentines, A Letter to Amy, Goggles, Wilfrid 
Gorden McDoanl Partridge, and Will I have 
a Friend? Stellaluna, the beloved and classic 
children’s story, is another new DVD from 
Scholastic and NewKideo. It can be played 
as an animated storybook, showing text on 
screen that is read aloud. Individual words 
are highlighted as spoken. The animation is 
accompanied by sound effects and music 
and is beautifully done. All these DVDs can 
also be played on your computer or on the 
television, as well as the whiteboard. They 
are very powerful ways to encourage literacy 
and set a context for learning language and 
discussing childhood themes. 

Other excellent programs for the white-
board are the following, previously reviewed 
computer software programs.

hearBuilders Series (www.superduper.
com) This series includes HearBuilder 
Sequencing, HearBuilder Following Direc-
tions, HearBuilder Phonological Awareness, 
HearBuilder Auditory Memory. These are 
outstanding programs. 

Premade Boardmaker Activities (www.
mayer-johnson.com) These were reviewed 
in detail in the February/March 2012 issue 
of CTG – they work great on the whiteboard 
for classroom use. 

SwitchIt Series (www.inclusivetlc.com) 
This series includes SwitchIt! Hygiene, 
SwitchIt! People, SwitchIt! Weather, SwitchIt! 
Farm, SwitchIt! Sports, SwitchIt! Wildlife, 
SwitchIt! Dinosaurs, SwitchIt! Transport and 
SwitchIt! Christmas. 

Counting Songs, Monkeys, Ducks & 
Frogs, young Mac Donald’s Farm (www.
inclusivetlc.com)

Songs I Sing In Preschool (www.soft-
touch.com) 

Sherston Skillbuilders (Sherston avail-
able from www.toolfactory.com) This series 
includes Sherston Matching, Identification, 
Memory Skills, Observation Skills, Listening 
Skills. 

Daily Reading Comprehension (Attain-
ment: www:attainmentcompany.com)

listen and Respond (www.judylynn.
com)

Click to Read (www.marblesoft.com) 
This series includes All About Me, Animal 
Habitats, Citizenship and Life Skills. 

IPAD ACCESSOrIES AND APPS 
FOr LEArNING

Bamboo Panel iPad 2 Stand (www.
boxwave.com): This is a great way to 
support your iPad for hands-free viewing 
and for interactive use. Made of two inter-
locking pieces of real bamboo, the stand is 
easy to set up and is sturdy and lightweight. 
The iPad can be placed on it in either 

portrait or landscape view. There is a velvet 
liner on the top, which protects the back 
of your device, and, on the bottom, two 
notches that allow you to select the optimal 
viewing angle. The pieces can then be sepa-
rated for easy storage and portability – very 
small and lightweight and great for travel. 

Fun With Directions hD (Hamaguchi 
Apps for Speech, Language and Auditory 
Development: www.hamaguchiapps.com) 
This is a great new app, designed to teach 
and reinforce listening skills, language 
comprehension, following directions, 
learning spatial concepts and much more. 
Directions vary from very simple (i.e. Touch 
the cat.) to more complex (i.e., With the 
orange crayon, color the large one that is a 
furry pet and likes to chase mice.) Graphics 
are clear and well designed and placed 
against a white background that reduces 
figure background confusion. Ten concepts 
are included in this app: give, touch, open, 
close, top, middle, bottom, push, color and 
erase, but the amount of language learning 
is limitless, as these concepts are combined 
with nouns, verbs, prepositions, etc. The 
required responses can be to touch the 
object described or to drag it to another 
location. There are many options available 
to customize the app, including turning 
voice on/off, text on/off, selecting specific 
concepts or playing with all, and using text 
only to reinforce early reading. Options 
are also available on screen to select new 
directions, new concepts and a “Hear Again” 
button to hear the directions repeated. 
There are user log-ins and data tracking. 
There are three levels of play: easy level has 
one simple direction; intermediate level has 
at least three choices from which to choose; 
and the advanced level includes more 
complex directions and choices and often 
integrates several concepts at the same 
time and requires more developed auditory 
memory and language processing skills. The 
“Superstar” option allows additional practice 
and an expressive language component 
to the app as well. When this option is on, 
periodically the user is told to listen care-
fully to the next direction. After the direc-
tion is played and completed, the user is 
asked “What did you have to do?” and their 
response can be recorded and played back. 
The creator of this app (and others to follow 
– see below), Patti McAleer Hamaguchi, 
Speech-Language Pathologist, also includes 
some valuable suggestions on how to make 
the activities more challenging and to help 
increase auditory memory. More Fun With 
Directions, the second app in the Fun with 
Directions series, is similar in design and 
includes the following concepts: above, 

below, behind, front, on, under, put in, take 
out, turn on, turn off, up and down. These 
are outstanding apps and excellent for 
speech therapy, classroom and home use. 

First Phrases (Hamaguchi Apps for 
Speech, Language and Auditory Develop-
ment: www.hamaguchiapps.com) This app 
is designed for young children who are 
learning to put English phrases together and 
appropriate for children with autism and 
developmental delays, for those working 
on articulation, fluency, “wh” questions, 
language processing and auditory memory. 
It features a verb + noun phrase syntax 
pattern (i.e. eat the apple). The opening 
screen shows the subject (mouse, boy or 
girl) and symbols for the verb and object 
(i.e. pull the wagon). The app instructs the 
child to “Tell the boy what to do” (boy, girl 
or mouse). In the Normal play mode, the 
child then touches each part of the phrase 
in order. As each word/part is touched, a 
pre-recorded voice says the words. The 
character then indicates they will perform 
the desired action and an animation of 
that phrase will then automatically pop up 
so the child can see what the phrase looks 
like. Easy Play mode is for children who 
have difficulty with fine motor control. All 
they need to do is touch any part of the 
phrase and it will activate the narration. For 

Bamboo Panel iPad Stand (www.boxwave.com)

Fun with Directions (www.Hamaguchiapps.com)
the Challenge Play mode, the child needs 
to touch and drag each part of the phrase 
to the boxes above in the correct order. If 
chosen as an option, the next screen is a 
microphone and recording activity where 
the user has the opportunity to repeat the 
phrase. There are 17 simple verbs (i.e., cut, 
drink, kick, etc.) and 12 verb + preposition 
forms (i.e., put away, sleep on, jump off, etc.) 
with girl and/or boy voice options, and a 
total of 228 animations. Data can be tracked 
for up to 15 children. This is another excel-
lent app from Hamaguchi!

Picture The Sentence (Hamaguchi 
Apps for Speech, Language and Auditory 
Development: www.hamaguchiapps.com) 
Another excellent app from Hamaguchi, 
this one designed to practice language 
and auditory processing tasks at the 
basic sentence level with emphasis on 
attending to the important elements of a 
sentence presented at varying rates, with 
and without visual support. There are three 
levels of difficulty. At the easy level, there 
is a slow presentation rate, visual icons 
present that stay on screen. The sentence 
is spoken (i.e. The girl is crawling), icons for 
girl and crawling are presented, and direc-
tions are spoken to “Picture the sentence 
in your mind and try to remember it.” The 
next screen shows three pictures, one of 
which shows the meaning of the sentence. 
Users drag the correct picture to the 
picture frame. As with all Hamaguchi apps, 
the pictures are clear and there is a plain 
white background to decrease distractions. 
The Intermediate level includes the same 
elements as the Easy level, but the presen-
tation speed is faster, pauses are shorter 
and the picture icons are only shown very 
briefly. There are five picture choices. The 
Advanced level does not have picture icons. 
The presentation rate is a bit faster, has no 
pausing between words and requires faster 
processing. There are 10 pictures choices 
that the child must scroll through. Other 
options available include: text on/off, use 
of color drawing, stick figures or no images, 
wait time before choice (none, 10-40 
seconds), subject (he/she/they or the boy/
girl/children or mixed). Choices for target 
sentences include subject-verb, subject-
verb-object, subject-verb-prepositional 
phrase, subject-verb-object-prepositional 
phrase or all. There is also a reward game 
that can be selected after three, five or 10 
correct responses (Pick-a-Door! Find the 
animal that’s hidden behind one of the 
eight colored doors). This game can be 
played over and over, until the user is ready 
to return to the listening activity. There are 
Lite versions of all the Hamaguchi apps so 

you can try them before you buy the full 
versions. Try these … they are a very impres-
sive group of apps.

Rainbow Sentences (Mobile Education 
Tools: http://mobile-educationstore.com) 
An excellent new app from the publishers 
of the wonderful Builder series (Sentence-
Builder, StoryBuilder, Question Builder, 
LanguageBuilder, ConversationBuilder, 
PrepositionBuilder, all previously reviewed 
in DISKoveries). Rainbow Sentences is 
designed to help students construct gram-
matically correct written sentences. The 
who, what, where and why parts of the 
sentence are color coded to help students 
understand how these parts fit together to 
create a grammatically correct sentence. 
As students begin the program, a picture 
appears and below it is the sentence, in 
scrambled written sequence. The task 
is to drag the color coded words to the 
color coded lines to make a sentence. As 
the word or words are selected/dragged, 
they are read aloud. When the sentence 
is complete, the student presses the “I’m 
Done” button to check their sentence. 
Correct words remain in place but incorrect 
placements are returned to the bottom of 
the screen. If the sentence is correct, they 

are then rewarded and are able to record 
the sentence in their own voices. There are 
three levels of sentence complexity, each 
with 55 sentences. In Level 1, the students 
build sentences that describe who the 
sentence is about and what they are doing. 

Rainbow Sentences (www.mobile-educationstore.com



30    www.closingthegap.com April / May, 2012

In Level 2, they will build sentences that 
describe who the sentence is about, what 
they are doing and where they are doing it. 
In Level 3, the students build sentences that 
describe who the sentence is about, what 
they are doing, where they are doing it and 
why they are doing it. There are several 
other options that increase the learning 
capabilities of this app. Line color coding 
and word color coding can be turned off 
as students master the sentence construc-
tion. Word grouping (i.e. The plane, is flying), 
which helps beginning students, can also 
be turned off so that they have to put each 
individual word in the correct order. Audio 
and reinforcements can also be turned on/
off. There is a full data tracking system for 
individual students using the app. It gives 
details on how many attempts were needed 
and can be emailed to parent or teacher. 

lexico Cognition (www.pappy.ch) This 
excellent app was designed to enhance 
language skills, including comprehension, 
vocabulary, memory and auditory skill, in 
a fun interactive way. The user is presented 
with a matrix of 12 pictures. All questions 
are read aloud (for reading practice you can 
turn the sound off ). All the exercises consist 
of a series of questions to which the answer 
must be found. Touching the correct answer 
reveals a part of a puzzle. The levels A 
(Pairs – transport, profession, conversation, 
thoughts, places) and B (Relation – objects, 
animals, before/after, form, function) use 
images exclusively. In Levels C (Verbs), D 
(Description), E (Position) and F (Opposites), 
the questions are read aloud and shown as 
text. The answers are images. Lexico Cogni-
tion with the Level E is free – try it – it’s really 
a great app. All other levels can be unlocked 
through an in-App purchase. 

Inclusive Apps  (www.inclusivetlc.
com) Peeping Musicians is a fun, new 
app – touch the musicians as they appear 
and then listen and watch them play their 
instruments. Great for attention and focus, 
learning touch skills and lots of fun. In 
Hidden Grid, users touch the screen to 
make patterns and hear music – touch or 
touch and drag. Aunty Maggie’s Recipe lets 
players pick a character, mix different ingre-
dients and take a drink for a spooky surprise. 
In Smarty Pants, pick an expression to watch 
your character act it out. Feelings are shown 
as symbols along the bottom of the screen 
– pick one and the main screen demon-
strates the expression. (Aunty Maggie and 
Smarty Pants can be adapted and used with 
a switch.) Five Sharks Swimming is one of 
the songs from Counting Songs and fun on 
the iPad too. 

Super Duper Apps: (www.superdup-
erinc.com) Here are the latest apps from 
Super Duper, a well-established company 
that develops excellent learning materials 
for children with special needs. These are 
also based on their fun deck series. In each 
of the apps, a user looks at the picture, 
touches the screen to hear the prompt (or 
reads it), then gives a response. In some 
apps, the user selects the correct word. If 
you wish, you can track the responses by 
pressing the green or red button to score 
the response. At the end, you view a data 
screen that can be e-mailed. One of the 
newest is the Fact or Opinion Fun Deck. 
A student is presented with a picture and 
a statement below. Touching the printed 
sentence will read it aloud. Students then 
have to select either the Fact or Opinion 
button. When first using the app for a 
particular student, the teacher can select 
the cards to be used or use all of them. 
There are 52 picture cards and sentences 
such as “The President made a speech 
about the environment.” and “The President 
made a good speech.” This app provides 
an excellent context for learning this 
concept. How? Fun Deck App has 52 illus-
trated pictures that ask questions, such 
as: How do you bake a cake? How do you 
make a sandwich?  How do you help your 
teacher? Opposites Fun Deck App includes 
concepts, such as big/little, in/out, before/
after, happy/sad, over/under, etc. Plurals 
Fun Deck App has students look at pictures 
and hear the sentences read aloud. The 
choices are also read. Some of the prompt 
sentences are “ All of the …” and “Sarah has 
a new …” Homophones Fun Deck App has 
illustrated concepts and vocabulary, such 
as hair/hare, cent/sent, one/won, bye/buy, 
sum/some and others. In Regular Past Tense 
Verbs Fun Deck App (such as bake/baked, 
cry/cried, hug/hugged, climb/climbed), 
after selecting the cards you want to use, 
students can read the sentence and pick 
the right word to fill in the blank. Some of 
the sentences have prompts, such as “Becky 
will _____ a cake” or “Yesterday, Becky ____ 
a cake.” Irregular Verbs Fun Deck App is 
similar, but contains irregular verbs, such as 
run/ran, eat/ate, catch/caught, drive/drove 
and more. Has & Have Fun Deck shows and 
speaks picture/sentences with the option 
to select the correct verb “has” or “have. And 
Was & Were Fun Deck shows the use of was 
and were in the context of picture cards. In 
Yes or No? Fun Deck App, there are 52 illus-
trated picture cards and audio that students 
can answer yes/no to practice question 
answering skills, as well as reasoning skills. 
There are questions, such as Can a chair go 

to sleep? Can you write with a pencil? Do 
mittens keep your feet warm?, etc. Super 
Duper Data Tracker is an advanced tool 
for monitoring and documenting your 
students’ progress. It allows you to create 
multiple goals for each student, store data 
for an unlimited number of sessions, choose 
from various response types (tally, correct, 
incorrect, approximated and cued), write 
notes for each student in a session, e-mail 
results and graph results for each goal.

Sequential Spelling  (www.wave -
3learning.com) This is a spelling app based 
on the Orton-Gillingham approach with 
instruction through the use of patterns 
known as “word families” (consonant-vowel 
combinations that are common to a given 
set of words). The program says the word 
to be spelled, gives it in a sentence and 
then repeats the word. The student then 
enters the word. If they are successful, they 
move on to the next word. If they are not 
successful, the program shows the correct 
spelling and the student must re-enter 
the word. There are three different levels, 
each with multiple sections and daily 
spelling words. There is also an evaluation 
test. Tracking is available over an Internet 
connection, with e-mails sent to the regis-
tered address. 

The Speech-EZ Apraxia Program Apps 
( www.speech-ez,com): The Apraxia Picture 
Sound Cards APSC app is a therapy tool for 
the Speech-EZ Apraxia Program (it is not 
the program itself ). It is created for indi-
viduals with childhood apraxia of speech 
and severe phonological disorders. The full 
program includes a formal, full-day training 
and a comprehensive manual. It should be 
understood that the Apraxia Picture Sound 
Cards app is not a substitute for speech 
therapy with a certified speech-language 
pathologist. The training program and the 
app are based upon the program developed 
by Lynn Carahaly, M.A., CCC-SLP, and the 
Foundations Development House. It uses 
multisensory strategies that incorporate 
visual, auditory, proprioceptive, gestural and 
tactile input in order to teach the child the 
correct movement sequences for speech. 
The app is equivalent to the Speech-EZ 
Materials Kit. It contains three sections 
(Picture Cards, Sound and Number Cards 
and Hand Cue Cards). You are able to sort 
the Picture Cards by CVC word initial, CVC 
word final and by place of articulation; it 
also includes CVCV words and one- to four-
syllable words. There are over 775 pictures 
that you use to customize your sessions 
according to the child’s performance and 
ability level. Tapping once on the image will 
flip the card and display the spelled word. 
The lower left corner displays data collec-
tion icons. This application is meant to be 
used with a certified speech-language 
pathologist who has been trained and 
is a certified practitioner. The Sound and 
Number Cards consist of 45 grapheme cards 
(the most frequently occurring phonograms 
in entry-level literacy development) and the 
number cards, 1-10. The Hand Cue Cards 
help children learn specific hand gestures 
that represent various speech sounds. It 
is felt that moving one’s hands helps the 
individual recall, plan for and execute the 
appropriate articulatory posture for speech 
production. Users select the appropriate 
hand cards for 23 phonemes in video 
format. Each sound/hand card has a short 
video that shows the hand movement, 
plays the sound and shows the written 
sound. There are other apps that are therapy 
tools in support of the Speech-EZ Apraxia 
Program. They, however, are not intended 
to be self-guided by the child. The parent, 
teacher or specialist is to provide support 
and feedback as needed. Hand Cue Sound 
Matching is designed to help children asso-
ciate a Speech-EZ Hand Cue to a specific 
phonogram or grapheme. The purpose is 
to bridge the hand cue to the phonogram 
that represents that sound, building sensory 
and phonological awareness. The child sees 
the Hand Cue Card and matches it (visually) 
to the letter that represents the sound. The 
goal is to see the image, pull the sound in 
their mind and attach it to the phonogram. 
If an inaccurate selection is made, the letter 
will dim, giving the therapist opportunity to 
discuss and then repeat. Sound Matching is 
designed to help the child identify which 
word, out of a field of two, either begins 
or ends with the same sound as the target 
card, for example, if the target card is loaf, 
the child will also see a picture of a leash 
and a tub below the picture and will hear “ 
Which picture starts with the same sound as 
loaf? The focus of this skill is on the sounds 
of the words, not necessarily how the words 
are spelled. You can choose initial sound 
matching, final sound matching or initial 
and final randomized. Auditory Rhyming 
is designed to enhance the recognition of 
rhyme, an important part of phonological 
awareness. There are three different rhyme 
presentation options: Inclusion ( Which 
two words rhyme?), Exclusion (Which one 
does not rhyme?) and Random (a mixed 
presentation of inclusion and exclusion). 
Target Sound Identification increases the 
ability to break words into smaller parts 
and to recognize smaller parts in words. 
The child is presented with a picture card 
and a field of three sound (phonogram) 

cards. The child needs to identify a sound 
in the requested position of the word. For 
example, point to the first sound you hear 
in the word. You can work on the initial, 
final or initial and final randomized. Syllable 
Counting includes over 250 picture cards: 
one-syllable words with blends, two-syllable 
words, three-syllable words and four-syllable 
words. The goal is to analyze how many 
syllables they heard in the target word. Tap 
the sound icon to hear the word. For more 
detailed information and comprehensive 
videos on the program and the apps, see 
www.speech-ez.com. 

Night and Day Studios (www.night-
anddaystudios.com) Some great new 
early learning apps from the maker of the 
Peekaboo series and other fun apps. Go 
Away Big Monster is a fun, Read Along 
interactive story. With each tap of the arrow 
to turn the page, another part of the Big 
Monster appears (two big yellow eyes, 
long bluish-greenish nose, etc.) and when 
he’s all finished, another tap will take away 
each part in reverse order. Turns scary into 
silly! You can also read along with a friend 
(narrated by a young child) or sing along or 
read with no narration. Counting with the 
Very Hungry Caterpillar is another fun app 
with five levels to help teach the basics of 
numbers and counting. Level 1 is simple 
cause and effect – touch the picture or 
pictures to see the hole the caterpillar 
made! Players will see the numbers and 
hear the number spoken. Level 2 – touch 
the food or foods that are named. In other 
levels, children follow the directions as 
they become more complex: for example, 
see twelve plums but only eat five, see 
five apples, two slices of salami, one ice 
cream cone and four lollipops and just 
eat one lollipop and two apples. Great for 
following directions and listening skills, too. 
In Caillou’s World, children pick a scene from 
seven choices (playground, barn, crosswalk, 
egg hunt, etc.). Then they see a black and 
white drawing and an object that high-
lights. Touch the object and find the initial 
sound. When six objects are found, the 
whole scene will light up. Next time your 
child plays, there will be new items mixed 
in with the items that were difficult the time 
before. Richard Scarry’s Busytown: In this 
fun app, players choose their animal (bunny, 
cat, fox or pig), name him, dress him up by 
selecting his clothes and pick the room to 
play in. Then players are given an object to 
find and they explore and search each room 
to find the item. Many items in each scene 
are interactive – touch it to hear its name 
and watch if it does something. 

Custom Boards - Premium (Smarty 
Ears: www.smartyearsapps.com) This is a 
symbol-based board and activity creator 
for speech pathologists and special educa-
tion teachers, as well as parents. You create 
your own boards and print them out. The 
symbols used are called Smarty Symbols 
and include over 11,000 built-in symbols. 
Vocabulary is organized into semantic and 
meaningful categories and features a wide 
range of vocabulary in English, Spanish and 
Portuguese. Custom Boards contains a large 
selection of templates (over 100), including 
Activities & Games (i.e. bingo, matching 
cards, go-togethers, board games and many 
others); Devices & Switches (AMDI, Big 
Mac, Big Step, Go Talk, Voice Pal and many 
more); Signs & Labels (traffic lights, speech 
bubbles, Label Sets, Billboard, etc.); Grids 
& Boards (i.e., 2x2, 2x4, 16 grid, placemat, 
etc.); Schedules & Calendars; as well as 
Worksheets. When creating a new board, 
just select your blank template, press an 
empty spot and search for the symbol you 
want. It’s very easy and fast. With the Smarty 
images, you can customize background 
color and edit text. You can also use your 
iPad library images when creating boards. 
When you are finished, you can print your 
board, e-mail as a PDF or just save to the 
iPad for future use. Great for creating and 
printing out boards that can be used for 
games, artic practice, language concepts, 
AAC and vocabulary development. 

listen, Talk, Draw Apps (www.listen-
talkdraw.com) There are two apps in this 
series. Both are story-telling and sequencing 
applications developed by Mary Fitz, 
a speech-language pathologist. Each 
sequence begins with a story that can be 
read aloud or by the student. After the story 
is completed, the user is presented with 
four pictures that have to be placed in the 
correct order. School Sequences includes 
seven different sequences (Art Class, Bath-
room, Lunch, Morning, Recess, Running and 
Snack.) Community Sequences includes 
seven others (Go Home, The Car, Library, 
Pool, School, Visit and Grocery). Other apps 
that work with sequencing skills include 
Making Sequences (Zorten) and Speech 
With Milo Sequencing (Doonan Speech 
Therapy). 

eSkills Minimod (ESkills Learning: www.
eskillslearning.net) This is a series of reading 
and language apps that are designed to 
improve reading comprehension skills for 
older students. There is a practice mode 
and a bingo-like game mode that can be 
played by a single player or with another 
student. Students read the material and 
answer questions. There is no voice output 
for the reading passages, which is available 
on three levels (reading level 2.0-3.5, 3.5-5.0 
and 5.0-6.5). In MiniMod Reading for Details, 
there are 100 passages for each level (300 
passages total) about an inventor and his/
her invention. Each passage has a wh ques-
tion with three answer choices. An incorrect 
response allows the student to read the 
passage again and select a different answer. 
In Reading for Inferences, there are stories 
(about 100 words) about the cultures of 
the Incas, Mayas and Aztecs. The questions 
following the passages focus on reading for 
inferences. Vocabulary Builder was devel-
oped to help students master and expand 
their vocabulary. The student is shown a 
vocabulary word, a sentence with the word 
and a choice of definitions. An incorrect 
reply will give the student an opportunity 
to review the sentence with the vocabulary 
word and definitions and answer correctly 
the next time. Basic Cloze Practice will 
present a story with five to seven blanks. 
The reader’s job is to select the best word 
for each blank (four words given for each 
blank) to complete the sentence giving 
sense to the story. An incorrect response 
allows the student to read the passage 
again and select another answer. In Homo-
phones, a student will read a sentence and 
will be asked to fill in the missing word. The 
word choices will be two words that sound 
alike but are spelled differently. An incor-
rect response allows the student to read 
the sentence again and select a different 
answer. In Analogies, students will read 
an analogy and will be asked to fill in the 
missing word from three choices. Analo-
gies are in the categories of antonyms, 
synonyms, descriptive and parts to whole. 
The analogies are present in both the 
missing word format and the colon format 
so that they become accustomed to both 
presentations. If a wrong answer is selected, 
students can read the analogy again and 
select another answer. 

Spell A Word (www.rjcooper.com) 
RJ Cooper has converted his software 
program Spell A Word into an app for the 
iPad. A picture is presented and the word is 
spelled out and letters displayed. The iPad 
on-screen keyboard appears and users can 
then type in the letters by copying, letter by 
letter. The letter name is spoken as typed. 
Options include adding your own words 
and spelling, number of drills/tests and 
pace and choices for verbal correction and 
prompts. User’s name can be added so that 
it is spoken at various times in the program 
for cuing and focus. Several word lists are 
included, the font can be changed and an 
external keyboard can be used. If you want 

to present the letters in lower case, you can 
enter them in a list in that form. Good also 
to help teach keyboard familiarity, as well as 
simple spelling. 

EBooks from Oceanhouse Media 
(Oceanhousemedia.com) This company 
continues to be a leader in bringing classic 
children’s books to the iPad. All the books 
are presented with three ways to read. In 
Read to Me, the story is read aloud page by 
page, with word highlighting. Readers listen 
and interact by touching pictures to hear 
their names, by swiping to turn the pages, 
by pressing words to hear them spoken 
individually or by touching and holding the 
text to hear it read over again. In Read It 
Myself mode, all the same options are avail-
able, but the story is not read automatically. 
If the user wants a word or a page read, 
they can just press and hold. In Auto Play 
mode, the story will read in entirety without 
the user having to swipe to hear the whole 
story. Some of the new stories they have 
created recently include If I Ran the Zoo, the 
classic from Dr. Seuss, Ellison The Elephant 
and And to Think That I Saw It on Mulberry 
Street. One of the newest, A Frog Thing 
from the Kidwick Book Series, is about the 
frog who is determined to do things ordi-
nary frogs don’t do, even when other frogs 
laugh at his unsuccessful attempts. Great 
life lessons! Five Little Monkeys Go Shop-
ping by Eileen Christelow is a cute new 
story with great illustrations, narrated text 
and simple math lessons incorporated into 
the story. Five little monkeys go wondering 

off, alone or in pairs, but Mama finally gets 
all five back together again. 

Odd One Out ( TBoxApps: tboxapps.
com) This app, from the makers of Predict-
able, is designed to work on semantic 
reasoning skills – which one does not 
belong. There are six sets of cards per level, 
three difficulty levels and the option to play 
with three or six cards. On the easy level, the 
semantic relationships are distant (i.e.apple, 
banana, pen); on the medium level, the 
semantic relationships are moderate (i.e. 
cupcake, cake, chocolate); and on the hard 
level, the semantic relationships are close 
(i.e., plate, bowl, fork). There are both visual 
and auditory feedback, clear and colorful 
pictures against a white background and 
a wide range of semantic categories. There 
are also options to use symbol only, word 
only or symbol and word together. There 
is a pause button that can be used by the 
clinician to further discuss the semantic 
relationships between pictures. There is an 
individual log-in for each student and a data 
tracking system. Result summaries can be 
e-mailed directly from the application. This 
is an excellent and well-done app. 

Smart Kids First Grade and Smart 
Kids Second Grade: (Sumasolutions.com) 
These two apps were designed to present 
basic first and second grade concepts in 
Math, English, Science and Social Studies. 
All U.S. states’ curriculum has been taken 
into consideration. Performance cards are 
provided to keep track of each subject score. 
Subjects covered include Math (addition, 

Odd One Out (www.tboxapps.com)
subtraction, geometry, fractions, time, even-
odd numbers), English (grammar, sentence, 
spelling, plurals, antonyms, synonyms) 
Science and Social Studies (geography, 
civics, history). The material is presented 
as multiple choice questions. Explanations 
are provided for some hard questions, to 
guide the children in learning the concepts. 
(Questions and answers are not read aloud.) 
More content will be added on a regular 
basis so check regularly for updates. 

AAC APPS
GoTalk Now (Attainment: www.attain-

mentcompany.com) GoTalk Now is a full-
featured, customizable AAC app for the 
beginner to experienced communicator. 
It turns your iPad into a dynamic GoTalk in 
seconds. It is easy to use and has a touch-
based editor. It is customizable to one to 
25 locations per page, with the capability 
of also creating Jump-to locations that 
will take you to another page. You can use 
pictures from your iPad camera, the iPad’s 
photo library, the GoTalk image library 
(GoTalk images plus Imagine Symbols) or 
from the built-in Internet search capabilities. 
This built-in Internet search lets you find 
unlimited images without having to leave 
the app. (Wireless Internet must be avail-
able). You also have the option to have a 
video play (from camera roll) when a button 
is selected. You can crop, scale and rotate 
your photos and edit your videos using the 
iPod’s touch capabilities and your fingers. 
You can also customize the backgrounds, 
borders and text. Speech can be recorded 
or you can use text to speech. (Other voices 
are available in over 20 languages). Auditory 
cues are available throughout, giving a brief 
verbal reinforcement before the selection 
of the desired button. Auditory Cues can be 
used for scanning, for introduction of new 
vocabulary, for those with visual impairment 
and for a Jump-to message. In Core Vocabu-
lary, there is an option to add four additional 
buttons that can be accessed from any page 
within a book. Navigation tools are also 
customizable so that the interface can be 
made as simple or as complex as the user 
needs. Integrated within this outstanding 
AAC app is scanning (auto scan, step scan-
ning, row-column). You can use another 
iPad or iPod touch as an accessibility switch 
(using Attainment’s Switch App – see 
below) or your own switch with a switch 
interface by RJ Cooper or AbleNet. You can 
download a detailed and comprehensive 
GoTalk Now manual from the Attainment 
Web site with step-by-step instructions on 
how to set up and use the app. This manual 
is also part of the Go Talk Now app so it will 

be installed on your iPad as well. Attainment 
Switch turns your iOS device into a wire-
less accessibility switch. You can then use 
it to communicate with scanning enabled 
software running on any Mac or Windows 
PC (available for free at http://switch.attain-
mentsoftware.com) or the GoTalk Now App. 
It requires a wireless connection. You can 
use the Attainment Switch as a one-button 
or two-button switch anduse images from 
your picture library or from the Attainment 
library for each button. 

QuickTalk (Digital Scribbler: www.digi-
talscribbler.com) This AAC app has a two-
button design. Swiping left-right switches 
categories and swiping up-down switches 
between two phrases (within the category.) 
There are also arrow buttons for those who 
cannot swipe. Every button can be person-
alized and customized – with color, picture 
and audio. Quick Talk uses high-quality text-
to-speech voices or you can record your 
own audio. The app contains the 11,000 
Smarty Symbols (see Custom Boards, 
above) and you can also add pictures from 
your device camera. Quick Talk works with 
the iPad, all Android tablets and the Kindle 
Fire. There are 11 categories included, with 
the ability to add unlimited categories and 
buttons as needed. Visit the iTunes store 
to see examples of some of the Smarty 
Symbols. 

Scene & heard (TBoxApps: tboxapps.
com) In this app, users can import photos 
and make their scenes interactive. You can 
add your own voice messages to the scenes 
to tell stories, make requests, etc.; and create 
hotspots so that the picture is interactive. 
Scenes can be linked to create a sequence 
of events and to support language skills. 
There are pre-built scenes included, as well 
as over 10,000 Widget symbols. Switch use 
is supported. Scene & Heard Lite is free 
and lets you try out and see the capabili-
ties of this app, such as a single message 
communication aid, to create step-by-step 
videos and instructions for completing daily 
tasks, use in the community (for ordering, 
purchasing), for creating therapy tools, 
social stories and interactive educational 
games. 

PRC Core Words  (Prentke Romich: 
www.prentrom.com) This is a free app and 
is the first in a series of apps featuring the 
six Stages of Language Development. This 
app focuses on Language Stage 1 and can 
be used with augmentative communica-
tors. It’s intended for children ages 2-10 
who speak in single words and was devel-
oped for children who use PRC augmenta-
tive communication devices, to help build 
expressive vocabulary to direct activities, 

make requests, reject, and label. Core vocab-
ulary used in these lessons include: go, stop, 
more and help. It’s free so download, watch 
the video and read the written directions. 

PCS Apps (Mayer-Johnson: www.mayer-
johnson.com) There are four new free apps 
from Mayer-Johnson using Picture Commu-
nication Symbols. In each, there is one set 
of PCS cards/symbols included free and 
you can order more sets if you like through 
iTunes. In PCS Rhyming Flash Cards, a deck 
of 10, you can choose from categories that 
target specific rhyming patterns. Just press 
the turn around symbol to see a rhyming 
word for the displayed picture or swipe for 
a new picture. In PCS Language Flash Cards, 
you can purchase language categories like 
opposites, adjectives, synonyms and the 
alphabet. The Alphabet ( large letter on one 
side/picture that starts with the letter on 
the other side) is included free. There are 
two pictures for each letter. In PCS Articu-
lation Flash Cards, there are 20 articulation 
sounds. The B deck is included free and you 
can choose to display initial, medial or final 
B from a combination of 60 picture cards. 
In PCS Sign Language, one side of the card 
has the PCS Symbol and the other side has 
the sign language symbol for that PCS. The 
Basic Concepts deck, provided free, includes 
the alphabet, numbers to 20, colors, shapes, 
days of the week, months and weather and 
seasons. An additional deck with 500 PCS 
and sign language symbols is available. 

Other AAC Apps: Gabby (EnabledSoft-
ware: www.enabledsoftware.net) In this 
AAC program, users can create and modify 
the vocabulary, add pictures, use text-to-
speech or record their own voice, and create 
multiple users with passwords. Vocabulary 
can be organized into folders. There is also a 
text-only mode and a sentence mode (build 
a sentence using images and the program 
will speak it). For more detailed information, 
visit the Web site for videos on basic naviga-
tion, adding vocabulary, other setting and 
modes. So Much 2 Say (www.close2home-
apps.com) This is a picture communication 
AAC iPad app designed for individuals with 
cognitive and language impairment. Layout 
options range from a single card per page 
to multiple pages of categories. Customize 
how many cards you want visible per page 
and add more as the student progresses. 
New cards and categories can be created 
using the the iPad’s built-in camera, from 
you own photo library or from the included 
images. For more details, visit the Web site 
for videos, tutorials and FAQ. I Click I Talk 
Single Student (Tookty: iclickitalk.com) This 
is an AAC app that allows you to monitor 
progress by looking at the frequency of 
usage of each of the images. There are 
options for several layout, text and image 
sizes. It includes 70 images with audio files 
and recording options are available for your 
own images. The Web site contains videos 
and tutorials to help you further under-
stand and use the app, which is available in 
compact, single student and multi-student 
versions. SpeakAll (Purdue University) This 
is a free app that was developed by the 
Purdue University EPICS Department to help 
children learn the process of constructing 
sentences. 

Free and lite Apps: Articulation 
Station (www.littlebeespeech.com), iLearn 
With Poko: Seasons and ILearn with the 
Mighty Jungle (ilearnwith.com), Phonics 
Consonants Free Beginning Sounds (abitalk.
com), QuickVoice (nfinityinc.com), Louie’s 
Letter Challenge (www.northsouthstudios.
com), Cut the Buttons (openname.su), Little 
Finder (Innovative Mobile Apps: alliga-
torapps.com), Scholastic eReading app with 
five free ebooks (Scholastic). 

INTErACTIVE ENTErTAINMENT 
SYSTEMS

New fun and interactive games to 
enhance social interaction, turn taking and 

peer relations while providing fun too. Great 
also for those who, because of disabilities, 
might not be able to play the real game. 

NBA 2K 12 (2k: www.2ksports.com) 
In this new game, for Xbox, Playstation, 
Wii and PSP, users play with 15 basketball 
legends (Larry Bird, Wilt Chamberlain, Magic 
Johnson, Michael Jordan and others), with 
team uniforms, signature moves and histori-
cally accurate broadcast styles. Shoot, steal, 
pass, dunk and dominate your opponents 
on the floor with all-new control mechanics 
for post play and ball control to offer intui-
tive gameplay. The program adds more 
than 1,000 new animations for realistic and 
life-like gameplay. My Player mode has been 
overhauled to make it much more acces-
sible. You play in one exhibition game, get 
drafted and quickly get to play against the 
best players in the world. Great fun.

Fifa Soccer 12 (EA Sports: www.ea.com) 
This is an exciting title for fans of console 
sports games, especially soccer. There 
are 500 officially licensed clubs and more 
than 15,000 players. You can build your 
own team from the best stars by earning, 
buying, selling and trading players and 
interns. Create and manage multiple 
squads and turn them into compete in 

online and single-player tournaments. 
There is a new physics engine that will help 
with more precise movements and inter-
actions, including precision dribbling and 
tactical defending. In addition, the lighting, 
authentic crowds and sounds make every 
game feel special. The Player Impact Engine 
now monitors contact between players in 
real-time, analyzing the force of the collision 
and impact on the body to detect real inju-
ries. There are also two new commentary 
teams. EA has also introduced a challenges 
feature. The basic idea is that you have a 
chance to re-write history by assuming the 
controls of a scripted match scenario from a 
recent real life match. This is the best soccer 
game out there, and you will enjoy this fun 
and well-designed game. 

Joan Tanenhaus, M.A., CCC, Speech-
Language Pathologist/Assistive Technology 
Specialist, is Founder and Executive Director 
of Technology for Language and Learning, 
Inc., a non-profit organization dedicated 
to advancing the use of computers and 
technology with children and adults with 
Special Needs. (e-mail: ForTLL@aol.com)  
Augmentative and alternative commu-
nication (AAC) is the supplementation 
or replacement of natural speech and/or 
writing by using aided or unaided commu-
nication systems.  Aided systems involve the 
use of communication devices or materials. 
Examples of aided systems include commu-
nication boards that may be comprised of 
letters, words, pictures or line drawings; use 
of small objects as reference objects; and 
speech generating devices, sometimes 
referred to as voice output communica-
tion aids or VOCA (Sigafoos & Drasgow, 
2001).  Speech generating devices are typi-
cally portable electronic devices that offer 
graphic symbols or alphabet keys for input 
and produce speech, either synthetically 
or digitally (Franzone & Collet-Klingenberg, 
2008).  Unaided communication systems 
do not require objects or devices, instead, 

they employ the use of sign language and/
or gestures (Sigafoos & Drasgow, 2001).  

One unique aspect of Authentic Voices 
of America is that the founder and execu-
tive Director, Jon Feucht, has cerebral palsy 
with a related speech disability and uses 
AAC himself. Jon is an excellent role model 
for those attending the camp in that he has 
his bachelors degree in Psychology and his 
masters in Special Education. Below, Feucht 
shares in first person about his own experi-
ences with AAC:

“I would like to get into how I commu-
nicated in  my own chi ldhood and 
throughout my life to date. First of all, I 
started with Bliss symbols when I was three, 
and that turned into just a word board. I 
did have an Epson, but I did not really use 
it. I didn’t like it because you had to spell 
everything out and I am a very poor speller. 
So I accomplished everything until I was 20 

Authentic Voices of 

America:
One Man’s Dream to Empower Students Through Augmentative and Alternative Communication

In classrooms across America and the world, there are students with speech disabilities 
who often go without the proper instruction to learn how to successfully augment their 
speech disabilities to become productive members of society (Kolb & Griffith, 2012). To 
address this need, Jon Feucht founded a camp designed specifically for teenagers and 
young adults who use communication devices. “Authentic Voices of America” is a week-
long residential camp for teenagers and young adults who use communication devices. It 
combines activities that are based around communication, with discussions about issues 
these young people either have or will face in the real world.  The camp is held on the 
campus of the University of Wisconsin-Whitewater, which has a specific mission to provide 
services to persons with disabilities, resulting in many services unique to the UWW campus 
or available at only select institutions of higher education in this country (UW-Whitewater, 
2009).  This accessibility allows campers to experience a great level of independence 
(often for the first time), due to the fact that they can move around campus with little 
or no assistance. In this article, we will define augmentative and alternative communica-
tion (AAC), introduce the reader to Jon Feucht and then detail how Authentic Voices of 
America camp is designed and implemented, giving first person accounts by Feucht, as 
well as individuals who have attended the camp. The paper will conclude with Feucht’s 
recommendations for educators and other professionals who work with individuals having 
AAC needs, as well as for families.
with a word board. I graduated from high 
school and got into college with it. Every-
body knew I needed voice output but I 
thought I communicated just fine. Then one 
day during my first year of college, I pulled 
up to a service desk and started to point at 
words on my board. The person behind the 
desk couldn’t even see what I was doing, let 
alone know how to communicate with me, 
so they called the police and I ran. I knew 
then that I needed something more than my 
word board. 

During high school and my first year of 
college, I tried every device available and 
nothing worked. Then my assistive tech-
nology support person from the college 
said I should try a particular device. I said I 
would but if I was disappointed, I wouldn’t 
try another device for a long time. So I tried 
the device and had instant success. The key 
to the success for me was that I did not have 
to spell or use word prediction for most 
of what I said. My system is fun to use and 
much faster. 

OrIGINS OF AuTHENTIC VOICES 
OF AMErICA

Feucht star ted Authentic Voices of 
America a couple of years after he started 
college.  He began college as a computer 
programming major, which, by his own 
accord, was not a good career choice for 
him.  He had always wanted to help people 
with disabilities, and once he got a commu-
nication device that worked for him, his 
passion turned to helping people with 
disabilities to communicate better so they 
wouldn’t have to struggle as he had.   After 
leaving computer science, Feucht spent 
a few months trying to figure out what he 
wanted to do with his life.  One night he was 
talking to a friend of his whom he met at an 
AAC camp.  They began dreaming about 
the possibility of starting a camp at White-
water; Feucht spent the next year writing 
the preliminary itinerary for the camp.  
Ultimately, he presented it to the Dean of 
Continuing Education at UW-Whitewater, 
who agreed it was worth a try.  Feucht recalls, 
“The first thing we did was to put together a 
camp planning committee to help me plan 
the camp.  There are representatives on the 
camp planning committee from the univer-
sity’s Center for Students with Disabilities 
and the Communicative Disorders depart-
ment. After two years of preparations, the 
first camp was held in 2001.” 

CAMPErS AND CAMP DETAILS
Potential campers were sent a mailing 

that included an Authentic Voices of America 

brochure and an agenda for the week, along 
with contact information to request an 
application or seek further information. The 
number of campers was set to no more than 
20 to ensure that there would be enough 
assistance provided for each individual. 
The cost of attending the summer camp is 
approximately $1,400, with financial assis-
tance for those who qualify. The camp fee 
includes room and board, instructional costs, 
insurance, camp T-shirt, administrative costs, 
transportation and admission to off-campus 
activities and room and board for one atten-
dant. 

The mission of the camp is: “The Authentic 
Voices of America Camp provides young 
people with severe speech impairments the 
opportunity to enhance their communica-
tion skills using augmentative devices.  This 
week-long residential camp, held at the 
University of Wisconsin-Whitewater campus, 
offers participants the chance to gain a 
greater awareness of their abilities and to 
build their independence and self-confi-
dence while having fun. Camp activities are 
designed to “unlock” the unique voice within 
each participant (School of Graduate Studies 
and Continuing Education, 2009).”

Jon shared how the focus of the camp is 
centered on two primary areas identified as 
straight talk and communication activities.  

Straight talk. We start each day of camp 
with an hour-long lecture called Straight 
Talk, which covers topics that people with 
disabilities will encounter in their lives. 
Some of the Straight Talks that I have done 
in the past are about dreams we have in life, 
why we use communication devices and 
what free speech is. I really believe in these 
Straight Talks for several reasons. First, they 
are spoken to people with disabilities from 
a person with disabilities who has been 
through a lot of similar experiences that they 
will face. For them, these discussions could 
be the first time they heard and discussed 
real life issues with another person with 
similar disabilities. I feel Straight Talks are the 
most important part of the camp. 

Communication activities. The second 
major part of the camp is activities that get 
campers to communicate with each other. 
I believe in doing this because, quite often, 
young communication device users have 
never communicated with anybody else 
who also uses a device. Think about that 
concept; I don’t know about you, but I find 
it amazing. Imagine what it would be like to 
never have met another person that spoke 
English and how frustrating communication 
would be. It’s truly special to see the bonds 
that form between campers. For the first 

time they know that they aren’t alone in the 
world; and we foster this through an activity 
that the campers must work on together. 
This usually takes the form of having them 
write a play that they perform the last day 
of the camp. Ultimately, it gives the campers 
an understanding of what other people go 
through while communicating with them, 
allowing them to get a feel for what it’s like 
to communicate with somebody that uses a 
communication device. 

rEFLECTIONS ON AuTHENTIC 
VOICES OF AMErICA CAMP

It is important that all persons have the 
opportunity to have their “voice” heard, to 
be able to express their thoughts and needs 
and realize they have control over choices in 
their environment and lives (Kolb & Griffith, 
2009). Jon and his camp staff use the feed-
back forms submitted by past participants to 
improve the camp discussions and format. 
This is another way that he makes sure the 
camp reflects the needs of the participants. 
Jon selected a few comments from camp 
participants and their parents that had a 
special impact in reinforcing what he hoped 
would be positive outcomes from attending 
the camp. 

The camp participants shared their 
comments using an AAC device. 

“Before AVA camp I think I not go to 
college. Now I know I can go to college. 
I love Jon. Thank you Jon from my heart,” 
(Mike, camp participant).

“My son felt lost, not knowing where he 
belonged in the world. What he could do? 
Jon and other older AVA campers like Sarah, 
Molly, Derrick, Tom, Michael E. and Casey 
were great role models. He now is doing well 
in school, has improved his writing skills and 
has a goal to be a teacher. Camp provided 
him with hope and a sense of purpose,” 
(Mike’s mother).

“We had a great time and met some very 
fascinating people. My daughter enjoyed 
seeing how others communicate with their 
devices and loved being in a campus atmo-
sphere that was filled with a lot of learning 
and fun all mixed together. Thank you, Jon 
(and to Sarah) for creating such a wonderful 
week!”  (Amber, camp participant, and 
Amber’s mother).

Feucht sums it up, “The camp itself has 
always been extremely popular with the 
vast majority of the campers. It has not 
really needed a major overhaul, because 
the curriculum has been solid from day one. 
The atmosphere of the camp has changed 
dramatically from a camp that was meant for 
people with disabilities who could go on to 
higher education to pretty much anybody 
with AAC. This change made for a catalyst for 
even more fun, which in turn lead to more 
communication.” 

rECOMMENDATIONS FOr 
PrOFESSIONALS AND FAMILIES

Authentic Voices of America contributes 
to the field of special education field in 
several ways. First, it could be and should 
be another resource to help school districts 
prepare their students for life after high 
school because it gives the students a taste 
of the real world. It also could be an alterna-
tive to the extended school year if the school 
district feels the student needs to work on 
life skills. Another aspect that the camp helps 
with is self-determination of the campers. 
Self-determination is the right to make one’s 
own decisions about important aspects of 
one’s life, including where to work and live, 
with whom to become friends, what educa-
tion to pursue and to be a self-advocate and 
regulate one’s own life (Sitlington & Clark, 
2006; Wehmeyer & Powers, 2007). 

At camp they come and see people 
with disabilities actually achieving their 
dreams and, in turn, believe in their own 
life’s dreams. Feucht believes that for many 
of the campers, it is the first time they realize 
that they can achieve their dreams and set 
attainable goals. In order to help individuals 
who use AAC devices succeed outside of the 
Authentic Voices of America camp, Feucht 
offers recommendations to those who work 
and live with them.

EDuCATOrS AND OTHEr 
PrOFESSIONALS

Jon identifies strategies that educators 
can use to assist students in trying and 
implementing AAC successfully. He argues 
that professionals on every level of education 
need, “to know something a little different 
about people with disabilities and AAC. On 
the elementary level, they need to know 
that it is never too early to start AAC with 
people with disabilities. Also, they need to 
encourage the students with disabilities to 
use all the parts of speech properly; this will 
make the students a lot more understand-
able to the general population.”  

Jon believes that there is important 
information for professionals working in 
secondary and post-secondary settings as 
well. He argues that at the middle school 
level, professionals should start working with 
students on community interactions, such as 
going to the grocery store and other public 
places, and learning skills, such as giving food 
orders and asking for help. At the high school 
level, professionals need to focus on career 
exploration in order to give the student 
a strong sense of what is possible for their 
career. Students should have two or three 
viable career choices, so that if one path 
does not work out, they have something 
else to turn to, instead of giving up on the 
idea of being employed. If the student has 
the intellectual ability of going to college, he 
or she should be in classes that will support 
the transition to college.  

At the college level, professionals need 
to know that it is never too early or too late 
to get the proper communication device for 
the person.  The role of the professional at 
this stage is to set the person up with the 
knowledge of how to obtain the proper 
assistive technology to meet not only the 
needs in their education and career, but also 
for every day life 

FAMILIES
Parents have commented that the camp 

has offered educational and recreational 
opportunities for their sons and daughters 
in an age-appropriate environment – the 
college campus setting at University of 
Wisconsin-Whitewater. This is an opportunity 
for the students to spend some time away 
from home and work on independent living 
skills and communication/socialization skills. 

IN CONCLuSION
Feucht teaches those who come to 

camp how to better use their communica-
tion options and their ideas to get ahead 
in the world and to not just settle for living 
off of government benefits (Feucht, 2004 
& Feucht, 2008). It ’s Feucht’s belief that 
communication is one of the most unap-
preciated natural resources there are, and for 
people with disabilities, communication can 
be the greatest equalizer because they can 
communicate to other people what they are 
not able to do themselves, in order to have 
the other people do the tasks to the person’s 
specifications.  Feucht sums it up:
We want the campers to go home from 
camp with a new confidence in them-
selves and what they can achieve in life. As 
the cliché goes, life should be everybody’s 
oyster, and it should not be any different for 
people with disabilities.  They should have 
big dreams and be able to achieve anything 
and everything that is possible!
Assistive Technology in Special Education and Rehabilitation

Through shared best practices and research, 
networking, training, hands-on opportunities 
and an expansive exhibit hall, participants 
have found information, strategies and 
products that have proven beneficial and, 
oftentimes, unsurpassed for use in their work 
and in their lives.

The 30th annual Conference runs Monday, 
October 15th through Friday, October 19th and 
is held in Minneapolis, Minnesota.

Preconference workshops are scheduled for 
Monday and Tuesday, October 15th and 16º, 
and the Conference officially begins with a 
preview of the exhibits on Tuesday evening, 
followed by three days of presentations, 
hands-on labs and exhibitions.

Varied levels of participation are available, 
with registration options listed on page 46.

Inside the next few pages, you will find detailed 
listings of the 21 all-day preconference 
workshops, exhibitors contracted to date 
and academic credit/CeU, air travel, hotel 
and registration information. The titles 
and descriptions of the one- and two-hour 
presentations, including hands-on labs and 
iPod / iPad workshops, and the additional 
contracted exhibitors will be available online 
and in print in august.

With multiple registration options available, 
numerous and diverse discounts, group 
savings and preconference workshop 
bundling, we invite you to participate 
and encourage you to bring your team!

Closing The Gap promises to work hard 
to insure that the content and learning 
opportunities are many, varied and 
exceptional throughout the conference 
week.

Over the years, the annual Closing 
The Gap Conference has become known as the best educational assistive technology 
conference in north America. 

a  t r a d i t i o n  o f  e x c e l l e n c e

2 1  p r e C O n F e r e n C e  
W O r K S h O p S
Closing The Gap preconference work-
shops are all-day, in-depth workshops 
presented by experts in the field in 
very practical and effective ways. The 
content and delivery are unsurpassed 
and the resulting outcomes for per-
sons with disabilities are overwhelm-
ingly positive and bright.

Many of this year’s workshops are 
new, some advanced, with state-of-
the-art technologies being addressed 
and best practices demonstrated and 
taught.

O V e r  2 0 0  
p r e S e n TAT i O n  h O u r S 
Practical and expert-lead presenta-
tions during the Closing The Gap Con-
ference will include over 200 one- and 
two-hour sessions that describe and/or 
demonstrate successful applications of 
assistive technology for persons with 
disabilities. select handouts will be 
available onsite and online following 
the conference.

C O M M e r C i A l e X h i B i T S
an impressive and varied scope of 
aT products will be on display and will 
range from low tech to high tech and 
represent solutions for all disabilities 
and ages. Daily regular anD exclusive 
hours are scheduled to give partici-
pants quality time to explore, try, learn 
and ask questions, first-hand and 
face-to-face.

l e A r n  M O r e  A T  W W W . C l O S i n G T h e G A p . C O M

a second brochure detailing the 
over 200 presentation hours will 
be available on or about august 

1, 2012. Details will also be 
posted at our Web site.

The best educational assistive technology 
conference in north America
c e rt i f i c at e s  o f  
at t e n d a n c e
Closing The Gap-issued Certificates of Attendance for 
conference participation will be available upon request at no 
additional fee.  all preconference workshop participants will 
receive a Closing The Gap-issued, presenter-signed Certifi-
cate of Preconference Workshop attendance upon completion 
of the workshop.

aaC institute will again provide CeUs for 
both the conference and pre-conference 
workshops. CeUs will be offered for all ses-
sions without charge. aaC institute CeUs 
that relate to the practice of speech-language 
pathology and audiology can be used for 
ASHA certification maintenance. RESNA 
accepts aaC institute CeUs for aTP/aTs 
credential maintenance. Most state licensure 
systems accept aaC institute CeUs or other 
forms of self-reporting. Pre-conference work-

shops are offered for up to 1.4 CeUs. The 
conference is offered for up to 2.0 CeUs. For 
additional information visit www.aacinstitute.
org/CeUs.

CeU details and self-reporting forms will be 
available at the Closing The Gap registra-
tion desk located on the second floor of the 
DoubleTree.

a a c  i n s t i t u t e  c e u s

W H Y  at t e n d ?  participants will have numerous and unique opportunities 
to learn, first-hand, from experts in the field, network, ask questions, and see and try the 
latest AT products and strategies available today.

W H o  s H o u l d  at t e n d ?  ANYONE interested in finding practical and 
readily available AT solutions for ALL disabilities, mild to significant, infant through adult.

• Teachers
• Administrators
• Speech Language  
  Pathologists

• AT Consultants
• Physical Therapists
• Occupational  
  Therapists

• Technology Specialists
• Consumers
• Parents
• Students

c o n f e r e n c e  s c H e d u l e
Sunday, October 14 
5:00 pm - 8:00 pm  ..registration Desk Open

Monday, October 15 
7:00 am - 8:00 pm  ..registration Desk Open 
8:00 am - 4:30 pm  .................Preconference 
Workshops

Tuesday, October 16 
7:00 am - 9:00 pm  ..registration Desk Open 
8:00 am - 4:30 pm  .................Preconference 
Workshops 
5:00 pm  .......Complimentary Hors d’oeuvers

Sponsored by Care Innovations an  
Intel • GE Company    

5:30 pm - 8:00 pm  ..........Preview of exhibits

Wednesday, October 17 
7:00 am - 5:30 pm  ..registration Desk Open 
8:00 am - 4:30 pm ................... Presentations 
*10:00 am - 5:30 pm..... Commercial exhibits

Thursday, October 18 
7:30 am - 5:30 pm  ..registration Desk Open 
8:00 am - 4:30 pm ................... Presentations 
*10:00 am - 5:30 pm..... Commercial exhibits

Friday, October 19 
7:30 am - 2:00 pm ...registration Desk Open 
8:00 am - 1:30 pm  .................. Presentations 
9:00 am - 1:30 pm  ....... Commercial exhibits

A C A D e M i C  C r e D i T 

Graduate-level academic credit from 
Hamline University is available for a variety 
of levels of conference attendance. Par-
ticipants will have the option of one, two or 
three full semester credits.

1
2

3

One Full SeMeSTer CreDiT            
Cost: $150
requirements:

• 12 contact hours 
•  An outside assignment

(12 contact hours require conference 
participation or two preconference 
workshops.)

TWO Full SeMeSTer CreDiTS         
Cost: $300
requirements:

• 24 contact hours 
•  An outside assignment

(24 contact hours require conference 
participation anD at least one precon-
ference workshop.)

Three Full SeMeSTer CreDiTS     
Cost: $450
requirements:

• 36 contact hours 
•  An outside assignment

(36 contact hours require conference 
participation Wednesday - Friday anD 
two preconference workshops.)

*The exhibit floor will close for an exhibitor break 
from 12:30 pm - 1:30 pm.

Assistive Technology in Special Education and Rehabilitation

30thAnnual
CONFERENCE

OCtObER 17-19, 2012
Preconference Workshops  

October 15-16, 2012
DoubleTree by HIlton Hotel Bloomington

MiNNEapOlis, MiNNEsOta

Closing The Gap

call fOr ParTIcIPaTIOn

s u b m i t  b y  m a i l ,  fa x  o r  o n l i n e :
w w w. c l o s i n g t h e g a p. c o m / c o n f e r e n c e / c a l l _ f o r _ pa rt i c i pat i o n

c a l l  f o r 
Pa rt i c i Pat i o n
share your expertise, learn and network at what has 
become known as the best educational aT conference in 
north america.

The Call for Participation for Closing The Gap's 30th  
annual Conference, October 17-19, 2012 is now avail-
able online. a pdf of the Call is available as well.

Deadline to submit is 2:00 pm Central Daylight Time, Thursday, May 3rd.

www.closingthegap.com/conference/call_for_participation.lasso
p r e C O n F e r e n C e  W O r K S h O p S
Monday and Tuesday, October 15-16, 2012

pC-1  Multi-Modal 
Communication Strategies for 
Children Who have Complex 
Communication needs - pODD 
Communication Books (Two-
Day introductory Workshop)
Children who are non-speaking or have 
only limited speech, in addition to other 
challenges, often struggle to interact and 
communicate. This may include children 
who have physical disabilities, multiple 
disabilities, sensory processing challenges, 
limited social interaction skills and/or a 
range of cognitive limitations and learn-
ing difficulties. This two-day workshop 
will demonstrate the use of a Pragmatic 
Organization Dynamic Display (PODD) 
approach developed by Gayle Porter 
(Melbourne, australia). Generic templates 
for multi-page “light tech” communication 
books have been carefully designed to 
support genuine communication for a 
variety of functions throughout the day. 
These templates may be customized for 
a range of access methods and other 
individual needs. Come learn strategies 
for creating multi-modal language learning 
environments that provide receptive models 
and expressive opportunities for language 
development. Learn strategies for teaching 
and using PODD with children and their 
communication partners. Videos and case 
examples will be shared. Participants will 

have an opportunity for hands-on practice 
with PODD communication books. There 
is a $15 fee for the PODD course manual 
in addition to the $490 cost of the two-day 
workshop.
Linda J. Burkhart, B.S., is a Special Educator/
Augmentative Communication Specialist/
Technology Integration Specialist in private 
practice, Eldersburg, MD, and Dale Gardner 
Fox, M.S., RPT, is an Assistive Technology 
Consultant, Hampshire Educational Col-
laborative, CCATT, Northampton, MA.

Monday, October 15, 2012 
8:00 am - 4:30 pm

pC-2  Beyond Wants and 
needs: Supporting Social 
interactions Between 
Students with Autism and 
Their peers
This workshop will focus on strategies for 
supporting social-communicative interac-
tions between students with asD and their 
peers. Using the structure of the Participa-
tion Model, we will first discuss the impor-
tance of participation in the peer culture as 
a critical component for the development 
of social communication. We will then 
focus on a variety of strategies that can 
be used to support students in this area. 
These strategies include video modeling 
and conversation books that can be used 
to support verbal students with autism in 
social interactions. For students with limited 
or no speech, who use augmentative or 
alternative communication (aaC), strategies 

will include talking photo albums, conversa-
tion books and speech generating devices 
(sGDs) for social interaction. Case studies 
and videotaped examples will be used to 
illustrate each of the strategies.
Pat Mirenda, Ph.D., is a Professor in the 
Dept. of Educational and Counseling 
Psychology and Special Education at the 
University of British Columbia, Vancouver, 
British Columbia, Canada.

Monday, October 15, 2012 8:00 am - 4:30 pm

pC-3  iCreate: Customizing 
ipad Content for Students with 
Special needs
in this hands-on workshop, participants will 
learn about a number of apps that facilitate 
iPad content creation in order to engage 
and empower students of all abilities. The 
apps will cover several categories, including 
reading, storytelling, e-book authoring, video 
modeling and tutorials, communication, 
organization and more. Participants will 
view demonstrations of the apps and learn 
about implementation strategies via case 
studies. Participants will also experience 
a great deal of hands-on time using iPad 
apps to create content for their students 
with special needs. During the hands-on 
portion, participants will have opportuni-
ties to share their content. sharing will 
provide a fun, collaborative environment 
in the session, and it will enable later use 
with students. (Hands-on activities will be 
conducted on Closing The Gap-provided 
iPads - one iPad for every two participants.) 
There is a $20 fee in addition to the cost 
of the workshop.

Eric Sailers, M.A., CCC-SLP, is a Speech 
Language Pathologist, Eric Sailers LLC, 
San Diego, CA; Luis Perez, M.Ed., is a 
Technical Specialist and Graduate Assis-
tant, iTeach Initiative, University of South 
Florida, College of Education, Tampa, FL; 
and Cathy Kingeter, M.A., is the Director of 
Sales and Marketing, Origin Instruments 
Corp., Grand Prairie, TX.

Monday, October 15, 2012 8:00 am - 4:30 pm 

pC-4  The Challenges of 
Developing Consistency of 
Access to AT
access is truly a part of an activity for chil-
dren, within which, consistency will develop, 
rather than “occur” or “be found.” Control of 
access and its mastery come with activity 
engagement. activity engagement occurs 
when the child’s interests and learning 
are married and access techniques are 
transparent to the activity. This workshop 
will focus on students who present the 
biggest challenges: those who are non-
speaking, non-ambulatory, have difficulty 
demonstrating control and appear to exhibit 
inconsistent behaviors of intention. it will 
focus on assessment techniques, and it will 
support our need to focus on activity, task 
analysis and learning environments.
Karen M. Kangas, OTR/L, ATP, is an 
Occupational Therapist, AT Specialist, 
Seating and Mobility Specialist and Clini-
cal Educator in private practice, Karen M. 
Kangas OTR/L, Shamokin, PA.

Monday and Tuesday,  
October 15-16, 2012       

8:00 am - 4:30 pm
Monday, October 15, 2012 8:00 am - 4:30 pm

pC-5  Mastering the Cloud: 
Moving Content Between 
ipads and Other Classroom 
Technologies
Wondering how to move that story your 
student created on an iPad into another 
app, print, e-mail, send it to another com-
puter, another iPad or access it at home? 
Solutions to move images, files, video, 
fill-in forms, quizzes, e-books and more 
between all of your technologies and ap-
plications will be presented. Learn how to 
push, send and provide access to quizzes, 
social stories, learning activities, books, 
assignments or video modeling clips to any 
technology your student is using, such as 
iPads/iPods, wherever they may be, track 
progress or utilize as an alternate means 
for classroom communication, giving your 
student a voice. From switch accessible 
solutions, broadcasting or recording your 
iPad screen and creating accessible ebooks 
to multimedia tools for creating activities 
for learning and communication, it’s all 
here using a variety of solutions! Master 
these emerging technologies so all of your 
devices become shared tools for learning 
and communication. Hands-on, Mac/PC 
lab provided; participants are welcome to 
bring their own devices..
Dan Herlihy is an Assistive Technology/
Technology Resource Specialist, Connec-
tive Technology Solutions, Inc., Hoosick, 
NY, and Liz Medvetz is an Applications 
Training and Support Specialist, University 
at Albany, Albany, NY.

Monday, October 15, 2012 8:00 am - 4:30 pm

pC-6  Jumpstarting AAC: From 
light Tech to ipad to Devices
This workshop will focus on a systematic 
approach for teaching communication/aaC 
using an integrated model of communication 
instruction, moving students from no tech 
to high tech communication systems. This 
highly successful program is supported by 
a pilot study conducted over two years with 
students who have severe and multiple 
disabilities. Participants will learn the im-
portance of instructional lessons that focus 
on teaching social skills, linguistic skills and 
literacy skills while developing operational 
(access) skills. also covered will be step-
by-step instructional strategies, including 
motivating older and younger students, 
creative instructional materials, delivery 
models for the consultant, teacher and/or 
therapist, including coaching and scripting 
ideas. Participants will make and play with 
a selection of materials, including a starter 
light tech book professionally printed, a video 
for modeling conversational language, time 
using the iPad to create learning supports, 
electronic lesson supports, a portable word 
wall, adaptive tools to access the iPad for 
students who cannot use their hands, other 
supportive communication tools and a CD 
with a selection of ready-to-use support 
materials. There is a $20 materials fee in 
addition to the cost of the workshop.
Pati King DeBaun, M.S., is a Speech Lan-
guage Pathologist/Consultant specializing in 
assistive technology, Creative Communicat-
ing, Park City, UT, and Sue Alderfer, M.S., 

is a Speech Language Pathologist and 
Assistive Technology Training Consultant, 
Montgomery County Intermediate Unit, 
Perkiomenville, PA.

Monday, October 15, 2012 8:00 am - 4:30 pm

pC-7  effectively implementing 
ipads in Schools: Building 
on lessons From Across the 
Country
apple’s iPad has lead to a true revolution 
in education. never before has a new tech-
nology been adopted in schools so quickly 
and so widely. While, without doubt, iPad 
offers a myriad of possibilities for learning, 
interaction and communication, the rapid 
adoption has also overwhelmed educators 
and school administrators. buying iPads 
is one thing; effectively implementing 
them in schools is entirely different. This 
workshop focuses on sharing the failures 
and successes of implementing iPads in 
several different school systems across 
the United states. based on these lessons 
learned, a number of effective strategies 
will be identified that can help participants 
make the use of iPads a success in their 
own schools.
David Niemeijer, Ph.D., is the CEO, Assis-
tiveWare, Amsterdam, Netherlands; Mark 
Coppin, B.S., is an Apple Distinguished 
Educator and the Director of Assistive Tech-
nology, Anne Carlsen Center for Children, 
Jamestown, ND; Bonnie Johnson, M.S., 
is a Speech Language Pathologist and 
AT Consultant for Eden Prairie Schools, 
Eden Prairie, MN; Vicki Haddix, M.S., is 
a Speech Language Pathologist and AT 
Specialist, Boston Pubic Schools, Boston, 
MA; Melissa Cantwell, M.S., is a Structured 
Communication Center Teacher, Hough 
Elementary School, Vancouver, WA; and 
Kathryn McLachlan, M.S., is a Speech 
Language Pathologist, Anoka Hennepin 
School District, Anoka, MN.

Monday, October 15, 2012 8:00 am - 4:30 pm

pC-8  Quantifying the Benefits 
of Assistive Technology and 
universal Design for learning 
interventions
increased expectations that schools dem-
onstrate that all students are achieving high 
academic standards raises questions about 
the value of technology tools. The purpose 
of this workshop is to introduce participants 
to data collection protocols that will enable 
educational leaders to quantify the benefits 
of technology interventions for individual 
students or groups of students within 
general classrooms. Particular attention will 
focus on measuring performance in three 
phases: access, engagement and learn-
ing outcome. in addition, participants will 
learn how to embed data collection within 
classroom routines and how to visually 
represent the evidence in ways that will 
inform decision-making and response-to-
intervention planning in grades four through 
college. Participants will return to their 
school/agency with resources, strategies 
and tools for quantifying and reporting the 
benefits students are experiencing as a 
result of specific AT or UDL technology 
interventions. Given the practical nature 

of this hands-on workshop, participants 
MUsT bring their own tablet computer or 
laptop computer (Windows 7 or Macintosh 
Os X) that includes a wireless network 
card, a Web browser and Microsoft Word, 
to the workshop.
Dave L. Edyburn, Ph.D., is a Professor, 
Dept. of Exceptional Education, University of 
Wisconsin-Milwaukee, Milwaukee, WI.

Monday, October 15, 2012 8:00 am - 4:30 pm

pC-9  From Board Books to 
Story Apps and everything in 
Between
This workshop will assist in learning 
imaginative approaches to developing 
your own library of literacy materials, as 
well as multiple strategies designed to 
provide engaging literacy opportunities. 
Creative methods will include writing your 
own books, making board books, adapting 
traditional books and text, utilizing lite tech 
to adapt literacy materials, using software 
programs to develop literacy materials for 
traditional technologies, learning how to cre-
ate e-books and acquiring and viewing story 
apps created just for the set of materials 
you will make during this workshop. Gain 
insight into the implementation of these 
materials, as well as rational for their use. 
receive sample learning objectives to know 
what to teach, assemble two books - one 
informational and one fictional - in an array 
of formats - to know what to use to teach it, 
and get corresponding mini lesson plans 
to know how to teach it. bring your iPads 
or other devices since there will be story 
apps to go with each book. (Don’t worry, 
these apps will be available to download 
free for a month after the workshop also.) 
Participants will receive a resource CD, 
including numerous resources and copies 
of all books/materials that can be used to 
assemble other sets of literacy materials. 
There is a $30 materials fee in addition to 
the cost of the workshop.
Elizabeth (Libby) S. Rush, M.A., CCC-SLP, 
CPM, is an AAC Consultant in private 
practice, Durham, NC; Celeste Helling, 
M.A., CCC-SLP, ATP, is a Speech Lan-
guage Pathologist, North Carolina Assistive 
Technology Program, Charlotte, NC; Lori 
Dahlquist, M.A., is the Speech/Education 
Coordinator, Adaptivation, Inc., Sioux 
Falls, SD; and Phyl T. Macomber, M.S., 
ATP, retired SLP, is a Curriculum Strategist 
and AT Specialist, Make a Difference, Inc., 
West Windsor, VT.

Monday, October 15, 2012 8:00 am - 4:30 pm

pC-10  using Assistive 
Technology with young 
Children: Fun, Functional and 
Family Friendly
On our journey with families, we will look at 
how to enhance social, conversational and 
literacy skills in young children with motor 
impairment and significant disabilities, 
autism spectrum disorders or those who 
are ambulatory or delayed. Let’s provide all 
children with opportunities to move beyond 
basic choices! sample multi-page com-
munication systems will be demonstrated. 
see extensive videos of young children and 
their families having fun using various com-

munication and adapted play tools. View 
specific intervention strategies and adapted 
language and literacy materials for those 
with motor and vision challenges. Videos 
will spotlight children 0-5, but strategies and 
resources also apply to young school-age 
children. Participants will receive a resource 
CD with print and Web resources, multi-page 
communication books and PowerPoint 
templates and make-and-take projects to 
print later. There is a $10 materials fee in 
addition to the cost of the workshop.
Karen M. Casey, M.A., CCC-SLP, is an AT 
Consultant, Durham Children’s Developmen-
tal Services Agency, Durham, NC.

Tuesday, October 16, 2012 
8:00 am - 4:30 pm

pC-11  Advanced Course in 
Cortical Visual impairment
This workshop will provide participants with 
an overview of The CVi range and then 
provide them with multiple opportunities to 
practice and refine their skills in conducting 
The CVi range. The CVi range is a reliable, 
valid functional vision assessment (new-
comb, 2010) used to determine the degree 
of affect of CVi on a zero-10 continuum. The 
CVi range score also places the degree 
of CVi into three phases. each phase has 
its own guidelines for the development of 
interventions designed to increase use of 
vision in routines that occur throughout the 
daily routine of the individual. Participants 
are encouraged to submit a video sample 
of a child with CVi to be used in this work-
shop. each video sample will be used for 
both assessment and the development of 
intervention samples.
Christine Roman Lantzy, Ph.D., Allison 
Park, PA, is an Educational/CVI Consultant, 
the Director, Pediatric View, The Western 
Pennsylvania Hospital, and the CVI Project 
Leader, The American Printing House for 
the Blind and The Western Pennsylvania 
School for Blind Children.

Tuesday, October 16, 2012 8:00 am - 4:30 pm

pC-12  implementing 
proloquo2Go 2: how to 
Customize Vocabulary and 
Teach AAC use
Too often, an aaC system is obtained and 
its user is not able to utilize it effectively 
because the team does not have experi-
ence in implementing aaC. First, the system 
must be customized appropriately to best 
fit the user’s needs. Next, the user must 
learn where vocabulary can be found, as 
well as the linguistic, operational, strategic 
and social skills needed to be an effective 
aaC communicator. aaC implementation 
is an on-going task that requires the skills 
and cooperation of family members and 
educational and therapeutic personnel 
working with the individual. This workshop 
will use case studies and the new vocabulary 
organizations and multi-user supports built 
into Proloquo2Go 2 to provide an introduc-
tion to this exciting and complex topic. 
This session requires basic knowledge 
and experience with iTunes, iPad/iPod 
touch/iPhone and aaC and will focus on 
how to implement an aaC system using 
Proloquo2Go 2. (Hands-on activities will be 
conducted on Closing The Gap-provided 
iPads - one iPad for every two participants.) 
There is a $20 fee in addition to the cost 
of the workshop.
David Niemeijer, Ph.D., is the CEO, As-
sistiveWare, Amsterdam, Netherlands; 
Jennifer Marden, M.S., M.A., is a Speech 
Language Pathologist, Technically Speak-
ing, Roslindale, MA; Vicki Haddix, M.S., is 
a Speech Language Pathologist and AT 
Specialist, Boston Pubic Schools, Bos-
ton, MA; Mark Coppin, B.S., is an Apple 
Distinguished Educator and the Director 
of Assistive Technology, Anne Carlsen 
Center for Children, Jamestown, ND; Cathy 
Kingeter, M.A., is the Director of Sales 
and Marketing, Origin Instruments Corp., 
Grand Prairie, TX; Pam Harris, ATACP, is 
a Customer Support Team Member and 
Parent, AssistiveWare, Winthrop Harbor, 
IL; and Anne Verhulp, B.A., is a Marketing 
and Customer Support Team Member, As-
sistiveWare, Amsterdam, Netherlands.

Tuesday, October 16, 2012 8:00 am - 4:30 pm

pC-13  The Switch is 
not the Activity: using 
electronic Switch Access for 
Transparency to AT use for 
Those Students with Complex 
Bodies: A hands-On lab
switches, their placement and expectation 
of use can frequently alter actual learning. 
access (e.g., automatic single-switch scan-
ning) to activity is frequently decided upon 
by the switch chosen. Then, the activity itself 
is altered (smaller scanning array, slower 
speed) as well. This seems to be backwards. 
Shouldn’t we first be interested in the child’s 
engagement in the activity and then her 
management of the activity? With the use 
of electronic switches (zero pressure), we 
can provide children with the most complex 
bodies with more direct involvement in the 
activity the switch is controlling. This will be 
a hands-on lab, too!
Karen M. Kangas, OTR/L, ATP, is an Oc-
cupational Therapist, AT Specialist, Seating 
and Mobility Specialist and Clinical Educa-
tor in private practice, Karen M. Kangas 
OTR/L, Shamokin, PA, and Lisa Rotelli, 
A.S. in Physical Therapy, is an Educational 
Consultant, Adaptive Switch Labs, Inc., 
Spicewood, TX.

Tuesday, October 16, 2012 8:00 am - 4:30 pm

pC-14  integrating the ipad/
ipod in Classrooms: From 
Alternative Access to 
Struggling learners
in this hands-on workshop, participants will 
learn how to utilize mobile technologies with 
struggling students, as well as those with a 
variety of disabilities. For struggling learners, 
learn creative and motivating methods to 
improve independence and learning oppor-
tunities for written communication, literacy 
and math skills. For students with severe and 
multiple disabilities, learn about accessible 
apps and supports for the iPad, including 
how to select apps and how to provide 
switch access. ideas will be presented for 

collaboration in learning activities, learning 
stations, creating accessible materials using 
existing apps, creating e-books, as well as 
learning how to create your own playable 
app! Mac/PC lab with a variety of iPads/
iPods. Participants are welcome to bring 
their own technology also.
Pati King DeBaun, M.S., is a Speech Lan-
guage Pathologist/Consultant specializing 
in assistive technology, Creative Communi-
cating, Park City, UT and Dan Herlihy is an 
Assistive Technology/Technology Resource 
Specialist, Connective Technology Solutions, 
Inc., Hoosick, NY.

Tuesday, October 16, 2012 8:00 am - 4:30 pm

pC-15  Free and low Cost 
Technology to Facilitate 
Access, Differentiate learning 
and implement uDl
This workshop will explore some of the 
amazing free and low cost digital technology 
that is available to improve the functional 
ability of individuals who face a wide range 
of challenges. This will include specialized 
technology to support specific special needs, 
as well as more general tools, such as 
those needed by individuals who struggle 
with reading or writing. The workshop 
will be organized around the principles of 
Universal Design for Learning. In addition 
to looking at tools that facilitate access, op-
tions for increasing flexibility in presenting 
information, for personal expression and 
for engaging individuals of all ages will 
be considered. The exploration will cover 
online resources, computer programs (PC/
Mac/Linux), as well as apps for hand-held 
devices and tablets (iOs and android). The 
format of the workshop will be presentation, 
interspersed with opportunity for hands-on 
exploration. Participants MUsT bring their 
own laptop computer (PC or Mac, prefer-
ably with Google Chrome installed) for the 
hands-on exploration. (a laptop alone will be 
preferable to an iPad without a laptop.)
Paul Hamilton, M.Ed., is an Assistive 
Technology Consultant, SET-BC (Special 
Education Technology), Courtenay, British 
Columbia, Canada.

Tuesday, October 16, 2012 8:00 am - 4:30 pm

pC-16  rett Syndrome: 
Communication and learning 
(Tots to Women)
rett syndrome is a complicated disorder 
that often baffles the most seasoned of 
special service providers. Understanding 
the core deficits is key to a girl’s ultimate 
success; engineering the environment to 
support and respond to fluctuating sensory 
needs is paramount. add to that the daunt-
ing task of building communication that 
is truly communicative and can support 
literacy and world learning, and now we 
have a workshop! Come and be inspired! 
see extensive videos of babies, girls and 
woman communicating and learning that 
will help you to see what is possible. Leave 
with strategies for sensory supports, com-
munication set-ups and a working literacy 
framework for instruction. You will see girls, 
ages 2 to 30, as they learn to communicate 
using everything from soft tech to high tech 
eye gaze devices. Girls with rett syndrome 

are complicated in that their severe apraxia 
masks ability that is often underestimated 
and untapped. Yet shining through their very 
real and pervasive issues is this eye gaze 
that often pierces the hearts and minds of 
those that work with them. Come spend a 
fast-paced day of immersion in Rett Learning 
and Communication strategies.
Susan Norwell, M.A., is an Educational 
Specialist in private practice/Focused Learn-
ing Solutions and Instructor, Northeastern 
Illinois University, Buffalo Grove, IL, and 
Judy Lariviere, M.Ed., OTR/L, is a Senior 
Occupational Therapist/Communication 
Specialist, Children’s Hospital and Research 
Center (Katie’s Clinic for Rett Syndrome), 
Rancho Cordova, CA.

Tuesday, October 16, 2012 8:00 am - 4:30 pm

pC-17  reading and 
Writing Accommodations: 
Assessment, Tools and 
professional Development
How confident are you that teachers in your 
district are making accurate accommodation 
decisions for students with disabilities and 
English Language Learners? This workshop 
is intended to give participants a thorough 
understanding of reading and writing ac-
commodations. The day will begin with a 
current review of the literature on reading 
and writing accommodations for ELL stu-
dents and students with disabilities. a new 
formative assessment protocol developed 
by DeCoste and Wilson, called the Protocol 
for accommodations in reading (Par), 
will be demonstrated, step by step. The 
Written Productivity Profile, which is used 
nationwide, is being updated, and the revi-
sions will be shared with participants during 
this workshop. Online- and software-based 
tools that support struggling readers and 
writers will be described. Mobile device 
apps will also be described. and lastly, best 
strategies for professional development 
on accommodations will be discussed. 
Participants will leave this workshop with 
up-to-date information that can serve as an 
accommodations guide to stakeholders in 
their districts. Participants are encouraged 
to bring personal laptops to explore online 
tools throughout the day.
Denise C. DeCoste, Ed.D., is an Assistive 
Technology Specialist and Education Con-
sultant in private practice, Chevy Chase, 
MD, and Linda Bastiani Wilson, MA., Ed., is 
the High Incidence Accessible Technology 
Team Leader, Montgomery County Public 
Schools, Bethesda, MD.

Tuesday, October 16, 2012 8:00 am - 4:30 pm

pC-18  i (need To) Customize
The iPad is an exciting educational tool for 
so many students with special needs. but 
finding the right app and then customizing 
it to fit a particular student isn’t as easy as it 
should be. This workshop will look at apps 
that can be customized for your students 
through the addition of photos, clip art, 
sounds, recorded speech, video clips and 
more. (This goes beyond changing the 
settings in an app. it, in essence, is creat-
ing an app that no one else would have 
because the added content fits a certain 
student, location or time.) in addition, we’ll 

• Paintings

• Drawings

• Photography

• Digital Art

• Video

• Film

• Musical  
  Composition

For more information 
www.accessingtheartistwithin.org

1 - 8 0 0 - 5 6 8 - 5 1 7 5

A minimum of ten pieces of art will be 
selected to be shown at

Closing The Gap
Conference: October 17-19, 2012

4th ANNUAL
ACCESSING ThE

ARTIST  
WIThIN
ART CONTEST AND  

ADAPTED ART 
ShOW

The Anne Carlsen Center 
of North Dakota is opening 
a contest for artists using 

adaptive equipment

SUBMISSIONS 
ACCEPTED:

submissions are currently being 
accepted by the anne Carlsen Center 
and they will be posted as they are 
received. 

requirements: age 5 - 21.  
each artist must use some type of 
assistive technology to create  
his/her work of art.
look at external Web sites that allow you 
to create content for apps and upload that 
content to your iPad, as well as Web sites 
that allow non-programmers to create their 
own app games. You will leave with an 
extensive database handout to help you 
find the app that can best be customized 
for your student’s needs. note, participants 
are welcome to bring their own iPads, but 
bringing one is not necessary to still learn 
and gain much from participating.
Judith P. Sweeney, M.A. Special Education, 
is an AT Consultant and the President, Onion 
Mountain Technology, Inc., Canton, CT.

Tuesday, October 16, 2012 8:00 am - 4:30 pm

pC-19  “help! i’m an AT 
Specialist and i Can’t Get up!” 
Creating Manageable School-
Based AT Services
Feeling the pressure of delivering aT 
services in your district? Well, we are a 
handful of folks serving a large district of 
over 63,000 students in approximately 95 
schools and we’re here to help. We know 
that many aT professionals working actively 
in the schools are left with little or no time 
to assess their programs, develop targets 
for change and produce a focused plan 
to address these targets. This workshop 
will provide an active program analysis 
and opportunity for attendees to develop 
a plan to improve their services and meet 
the needs of students, staff and families. 
Specific elements addressed in the planning 
process will include differentiated referral 
systems (e.g., high and low incidence), 

consultative services, systems of follow-up, 
training and technical assistance, equipment 
management, documentation, participation 
in district planning and initiatives, methods 
of self-evaluation and reporting, and strate-
gies to build site capacity for aT decision 
making. networking, brainstorming, practice 
and discussion will be an integral part of 
the workshop, and ample resources will be 
disseminated to allow participants to leave 
with ideas for immediate change.
Keri Huddleston, M.A., CCC-SLP, is an 
Assistive Technology Specialist, Moira 
Soulia, M.S., CCC-SLP, is an Assistive 
Technology Specialist, and Teru Langsdale, 
M.S., CCC-SLP, is a Special Education 
Consultant, all, Washoe County School 
District, Reno, NV.

Tuesday, October 16, 2012 8:00 am - 4:30 pm

pC-20  Secrets of the 
Balanced literacy Club: Apps 
included!
The prospect of teaching students with 
moderate to significant disabilities to read 
and write may seem daunting. The bal-
anced Literacy Project includes kickoff 
presentation; short monthly presentations, 
including make-it projects, in-class model-
ing and coaching; and team celebration of 
successes. Clubs have spanned to multiple 
school districts and over 90 classrooms and 
include a range of students (with cognitive 
impairments, autism spectrum disorders, 
physical impairments and using aaC 
devices). Throughout the workshop, we 
will share assessment ideas, videos, data, 

specific strategies for all parts of balanced 
literacy (word study, guided reading, writ-
ing and self-selected reading) and tips for 
getting eVerYOne on board and excited 
about pushing for quality, research-based 
literacy. For each area, we will share our 
Top Ten apps, plus ideas for how to Use 
those apps interactively. Presenters will also 
focus on ideas for replicating this project. 
Participants will receive a CD with multiple 
forms for setting up their own club and 
sample intervention templates.
Caroline Musselwhite, Ed.D., CCC-SLP, 
is an Assistive Technology Consultant and 
Author, AAC Intervention, Litchfield Park, 
AZ; Deanna K. Wagner, M.S., CCC-CLP, is 
an Assistive Technology Specialist, Madison 
Elementary School District, Phoenix, AZ; 
Laurel Richardson Buell, M.A.Ed., OTR, is 
an Occupational Therapist/AT Specialist, 
Southwest Human Development, Phoenix, 
AZ; and Jennifer Perry, M.A., is a Special 
Education Teacher, Independence High 
School, Glendale Union High School District, 
Glendale, AZ.

Tuesday, October 16, 2012 8:00 am - 4:30 pm

pC-21  enhancing the 
universally Designed 
Classroom for Students 
with Autism with (Free or 
inexpensive) Cloud-Based 
Tools
We are all working with a tight aT budget in 
this era of cost cutting and accountability. 
However, many of us are also looking to 

provide students with autism, teachers 
and parents with tools to use and access, 
both in the classroom and at home. in this 
session, we will explore a variety of free (or 
inexpensive) cloud-based or Web 2.0 tools 
for the learner with autism. Cloud-based 
means we can access them equally, no 
matter where we are or what device we 
choose to use. The tools we will review 
include Web-based applications, apps for 
iPads and mobile devices and also some 
off-computer activities that can be printed 
from the Web. The tools fit within a current 
model of a universally designed classroom 
for learning (UDL), enabling students with 
autism to succeed in today’s classroom 
and beyond. Learn how to maximize 
the power of online and emerging cloud 
technologies. Walk away with solutions 
to support curriculum, address social, 
behavioral and communication issues, as 
well as increase engagement and learning 
for students with autism.
Mo Buti, M.Ed., is a Special Education 
Administrator: Placement, Reintegration and 
Special Projects for Children with Autism 
and Low Incidence, Chicago Public Schools, 
Chicago, IL, and Katharina I. Boser, Ph.D., is 
the Technology Coordinator, Lower School, 
Glenelg Country School, Ellicott, MD.

AAC institute
www.aacinstitute.org
Description not available at this time.

AAC TechConnect
www.aactechconnect.com
A company that simplifies Augmentative 
Communication (aaC) evaluations by pro-
viding national workshops, online clinical 
evaluation toolkits and is a one stop Web 
resource center for aaC information.

Ablenet
www.ablenetinc.com
ablenet offers communication aids, sound-
ingboard aaC app, mobile device access, 
switches, environmental controls, computer 
access, software, mounting devices and cur-
riculum designed for special education. 

Adaptivation
www.adaptivation.com
adaptivation, inc. manufactures switches, 
communication aids and environmental 

controls. stop by our booth to see new 
products and application ideas!

Adaptive Solutions
www.adaptive-sol.com
The developer and distributor of assis-
tive Technology Tracker Web, an online 
database that enables an agency to track 
services provided and includes equipment 
check in/out. 

Adaptive Switch laboratories
www.asl-inc.com
ASL is dedicated to designing and adapting 
devices that allow individuals with severe 
disabilities to achieve independent move-
ment, environmental control and computer/
communication access.

Alexicom Tech
www.alexicomtech.com
alexicom aaC and “elements” apps work on 
iPad, android, PC/Mac anytime, anywhere.  
Features include aT&T voices, scanning, text-
to-speech, direct camera acquisition, 1500+ 
premade pages and word prediction.

AMDi
www.amdi.net
aMDi has been manufacturing mid tech com-
munication devices for over 15 years, provid-
ing simple-to-use communication solutions. 
Visit our Web site at www.amdi.net

AssistiveWare
www.assistiveware.com
assistiveWare is the leader in innovative 
assistive technology for Mac and iOs, of-
fering a portfolio of award-winning solutions 
for physical, vision and communication 
impairments.

Attainment Company, inc.
www.attainmentcompany.com
Description not available at this time.

Augmentative resources, inc.
www.augresources.com
aaC Communication books, Choice boards, 
Picture Schedules and Interactive Language 
books.  new!- Communication Charm 
bracelets, easy-Push Talking Pockets and 
Time-a-Task schedules.

Benetech / Bookshare
www.bookshare.org
Description not available at this time.

BlueSky Designs, inc.
www.mountnmover.com
bluesky Designs is focused on the develop-
ment and manufacturing of innovative and 
accessible technology.  Their products include 
the Mount’n Mover, the most accessible 
mounting system available. 

Cadan Computers dba 
Technology for education
www.tfeinc.com
Leap Pad, iPad accessories, iPad adjusting 
/ mounting arm, Atomic Learning, Beamz, 
Papoo switch, Papoo Touch, Proxtalker 
braille Coach, Deaf/HOH software.

Cambium learning 
Technologies
www.cambiumtech.com
The leading educational software company 
focused on creating instructional products 
that serve the needs of at risk and special 
student populations.

CJT Mounting
www.cjtmounting.com
Description not available at this time.

Closing The Gap
www.closingthegap.com
Try, first-hand our online edition with its ar-
chived articles, assistive technology product 
guide, searchable content, and now archived 
Webinars that offer unique learning oppor-
tunities and truly represent an educational 
and training resource on demand!

S TAT e - O F - T h e - A r T  C O M M e r C i A l e X h i B i T S  (Contracted companies to date.)

Tuesday evening through Friday, October 16-19, 2012   
Creative Communicating
www.creativecommunicating.
com
Creative Communicating by Pati King-Debaun 
specializes in universally accessible materials 
for children with disabilities. including books, 
software, apps and online resources.

Crick Software, inc.
www.cricksoft.com
Crick software is dedicated to raising literacy 
levels.  Our products Clicker 6, ClozePro and 
WriteOnline are powerful tools designed to 
support students of all abilities.

Daedalus Technologies inc.
www.daessy.com
DaessY Mounting systems “Making Technol-
ogy More accessible.” The leader in mount 
systems for aaC devices and computers. 
Visit booth #500 to see the latest.

DO-iT
www.uw.edu/doit/
DO-iT serves to increase the participation 
of individuals with disabilities in challenging 
academic programs and careers, through 
the use of technology, mentoring, training 
and advocacy.

Don Johnston, inc.
www.donjohnston.com
Don Johnston develops assistive technolo-
gies including Read:OutLoud, Start-to-Finish, 
bookstream and Co:Writer that help students 
read and write.

DynaVox Mayer-Johnson
www.dynavoxtech.com
DynaVox May-er-Johnson is the leading 
provider of communication devices and 
symbol-adapted software designed to as-
sist individuals in overcoming their speech, 
language and learning challenges.

enableMart
www.enablemart.com
Description not available at this time.

enabling Devices
www.enablingdevices.com
enabling Devices is a company dedicated 
to developing affordable learning and assis-
tive devices to help people of all ages with 
disabling conditions. 

inclusive TlC
www.inclusivetlc.com
internationally recognized in the special 
education needs field, providing the best 
software, wireless access, curriculum based 
apps and communication aids, as well as a 
Web based resource site.

intel-Ge Care innovations
www.careinnovations.com
For everyone who needs to read, intel-Ge 
Care innovations delivers revolutionary read-
ing technologies that provide personalized, 
adaptive access to text content.

Jabbla
www.jabbla.com
Jabbla develops aaC devices and software 
that assist people with communication chal-
lenges. Jabbla products are known for their 
industry leading innovative technology.

Judy lynn Software, inc.
www.judylynn.com
special needs age-appropriate software 
covering cause and effect, scanning, 
choice making, matching, sequencing and 
transition. stop by booth 404 for a catalog 
and demo.

KeM Ventures, inc.
www.biggrips.com
KeM Ventures inc., makers of the wildly 
popular big Grips line of mobile device 
protection accessories.

lightspeed Technologies, inc.
www.lightspeed-tek.com
Your voice. Their mind. a clear connection 
established in 1990, Lightspeed is the trusted 
provider in classroom audio.

lingraphica
www.lingraphica.com
Lingraphica develops speech-generating de-
vices and apps for people living with aphasia, 
apraxia of speech and dysarthria.

Marblesoft-Simtech
www.marblesoft.com
For over 29 years, Marblesoft-simtech has 
produced outstanding special needs software 
for infants through adults. stop by booth 
#305 and play to win software!

Modularhose.com
www.modularhose.com
Loc-Line Modular Hose is a plastic hose 
system that is flexible but yet self-supporting 
and repositionable. Great for holding switches 
and small devices.

MyVoice Communication Aid
www.myvoiceaac.com
a complete speech aid for apple and android 
devices. Overcome communication chal-
lenges through groundbreaking features. 
MyVoice is the afforable solution you’ve 
been waiting for.

n2y, inc.
www.n2y.com
Channel current events with news-2-You, 
our weekly internet newspaper.  acquire a 
standards-based special education curriculum 
with Unique Learning System. Communicate 
with our dynamic symbol set, symbolstix.

nasco
www.enasco.com
nasco’s special education catalog offers a 
full line of products and resources for the 
special education teacher k-12, including 
software and assistive technology.

Origin instruments Corp.
www.orin.com
Origin instruments delivers hardware and 
software solutions for computer access, 
switch-based access, speech and low vision. 
The HeadMouse extreme is the company’s 
flagship product.

point-and-read, inc.
www.simtalk.com/pnr
Point-and-read develops apps for people 
with speaking difficulties, as well as talking 
e-mail, instant messaging and Twitter for 
those who also have difficulty reading.

prentke romich Company
www.prentrom.com
PrC believes that everyone deserves a voice. 
see PrC’s complete line of communication 
devices: ECO2, ECOpoint, Vantage Lite and 
SpringBoard Lite.

proxTalker.com llC
www.proxtalker.com
Logan ProxTalker AAC Device provides move-
able picture sound tags to form sentences and 
produce voice output. Logan BrailleCoach 
offers independent self-teaching of braille, 
accelerating attainment of braille literacy.

Quick Caption, inc.
www.quickcaption.com
QuickCaption offers reliable, high-quality 
real-time captioning/CarT services nation-
wide, as well as professional video/media 
captioning services. ask about “mobile” 
remote CarT!

Quilted illusions
www.quiltedillusions.net
Deep-pressure therapy products. Handmade 
weighted quilts, textured quilts, weighted laps, 
weighted animals and weighted vests.

read naturally, inc.
www.readnaturally.com
read naturally’s innovative, research-proven 
reading programs provide high quality in-
terventions and differentiated instruction 
for struggling readers.  The programs 
focus on fluency, phonics, vocabulary and 
assessment.

rJ Cooper and Associates
www.rjcooper.com
Known around the world as someone to 
speak with concerning unique situations, since 
1984, rJ has created needed tech (devices/
programs/gadgets) at your request.

Saltillo Corporation
www.saltillo.com
saltillo Corporation manufactures and distrib-
utes portable augmentative communication 
for individuals who cannot speak. Visit our 
booth to see the TouchChat app and the 
nova Chat.

Slater Software, inc
www.slatersoftware.com
Picture it and PixWriter automatically match 
words with 10,500+ pictures for beginning/
struggling readers and writers. ready-to-use 
curriculum materials: simply science, read 
and Tell, C.L.A.S.S.

Smarty ears Apps
www.smartyearsapps.com
Description not available at this time.

SoftTouch
www.softtouch.com
Description not available at this time.

Speranza inc. dba infoCor
www.infocor.com
The satalight is a series of height and angle 
adjustable interactive touch screens.  This 
assistive technology tool provides computer 
access for many low incidence uses.

Switch in Time
www.switchintime.com
switch in Time offers engaging games and 
music software for people of all ages and 
abilities.

TAP • it
www.teachsmart.org
TAP • it, touch accessible platform for interac-
tive technology, revolutionizes accessibility 
and easily integrates with educational assistive 
software to foster transformative learning for 
individuals with special needs.

TBox Apps
www.tboxapps.com
TBox Apps develop AAC and SLP apps for 
the iPad with sophisticated features and  
acessibility.

Ten Sigma
www.tensigma.org 
Ten sigma provides materials and consulting 
for special education transition coordinators to 
help students achieve independent living.

Texthelp Systems, inc.
www.texthelp.com
Texthelp provides literacy software, including 
Read&Write GOLD, reading /writing/research 
tools that integrate with mainstream applica-
tions and Fluency Tutor, online solution for 
developing/assessing reading fluency and 
comprehension.

The Conover Company
www.conovercompany.com
The Conover Company provides computer 
software-based assessments and curriculum 
for transition, social/emotional learning and 
independent living skills, utilizing the iPad 
and iPod touch.

Tobii ATi
www.tobiiati.com
Tobii aTi is the premier developer of hard-
ware and software solutions for people with 
physical, cognitive and speech disabilities. 
Let us help you find your voice!

Toby Churchill, ltd.
www.toby-churchill.com
Toby Churchill, Ltd. designs dedicated com-
munication aids that help people when they 
have little or no ability to speak.

Vizzle by Monarch Teaching 
Technologies
www.monarchtt.com
award-winning Web-based autism software 
for technology-based, visually supported ac-
cess to curriculum. Customize peer-reviewed, 
pre-made lessons or create your own. Track 
improved outcomes by ieP goals.

Widgit Software
www.widgit.com
Widgit software, creators of Writing with 
symbols, will show new symbol software and 
online solutions for creating supported learning 
materials and accessible information.

Words plus, inc.
www.words-plus.com
Description not available at this time.

Writer learning Systems
www.writerlearing.com
New from Writer Learning, the Forte has 
outstanding battery life, a cool new look and 
a very low price tag. Come by and check 
out what’s new!



COnFirMATiOn
All who register by October 1, 2012 will receive confirma-
tion by mail. 

COnFerenCe DireCTOry
The official Closing The Gap Conference Directory 
will be given to registrants at the conference site; 
many of the conference details will be posted on 
Closing The Gap’s Web site.

CAnCellATiOn pOliCy
Cancellations must be received in writing by Closing 
The Gap on or before October 1, 2012. There will be a 
$75 cancellation fee for each one-day preconference 
workshop, each one-day conference registration, or 
each exhibit hall only registration; a $125 cancella-
tion fee for each three-day conference registration. 
replacements are welcome and must be submitted 
in writing.
no refunds after October 1, 2012. Unpaid balances 
are due in full.

SChOlArShipS
a limited number of scholarships are available for 
persons with disabilities or parents/guardians of chil-
dren with disabilities.  These scholarships cover reg-
istration fees for the conference only (Wednesday - 
Friday), and do not cover preconference workshops, 
food, lodging or travel.  scholarships are awarded 
on a first come, first served basis and one time only 
per person.  Persons that have previously received a 
scholarship from Closing The Gap are not eligible.
To apply, complete a conference registration form, 
indicating your scholarship request.  submit the form 
and attach a letter describing your/your child’s dis-
ability and telling us why you would like to attend the 
conference.
Applicants will receive written notification of accep-
tance or denial.

COnFerenCe heADQuArTerS
DoubleTree by Hilton Hotel bloomington, 7800 nor-
mandale Blvd., Bloomington, Minnesota is the official 
hotel of the conference. all conference activities are 
held at this hotel located just 10 minutes west of the 
Minneapolis-St. Paul International Airport. Limo, taxi 
and mobility assistance services are available. Hotel-
airport shuttles are available for DoubleTree Hotel.

TrAVel
Minneapolis-st. Paul international airport (MsP) has 
one airfield and two terminal buildings - Terminal 
1-Lindbergh and Terminal 2-Humphrey. Numerous 
commercial passenger airlines service the airport.
Conference goers are encouraged to choose the air-
line that best meets their needs and budget.
For detailed airport information, please visit www.
mspairport.com/
For those interested in flying Delta, Closing The Gap 
has arranged for them to offer discounted conference 
rates. For the lowest possible air fares, in the Unit-
ed states and Canada, call Delta at 800-328-1111, 
Monday through Friday, 7:30 am - 7:30 pm Central 
Daylight Time and reference the Closing The Gap 
Conference, i.D. code nM8Qh.

ACCeSSiBle TrAnSpOrTATiOn
To arrange for accessible transportation while visit-
ing the Minneapolis area, have your aDa certifying 
agency fax your certification information along with 
the address where you will be staying and dates you 
plan on being in Minneapolis to 651-602-1660 four 
weeks prior to your arrival date. riders must be aDa 
certified in the state in which they live. For questions 
regarding certification, call Jim Nieman at 651-602-
1665. If you are not ADA certified, call Airport Taxi 
at 612-331-8294 (special assistance provided if re-
quested).

hOTel reSerVATiOnS
Hotel reservations can be made by contacting the 
hotels directly. Please refer to the “Closing The Gap 
Conference” when making your reservations to re-
ceive conference room discounts when and where 
applicable. both hotels have a limited number of 
handicapped accessible rooms. if you require an ac-
cessible room, state your needs when making your 
reservations and reserve your room early to better 
insure a room that will best accommodate you.
a deposit of one night’s room rate plus tax is required 
to reserve a guest room for the Closing The Gap 
Conference.

 single day and exhibit Hall only registration Price

 thursday only - october 18 $275

 friday only - october 19 $125

 exhibit Hall only - tuesday evening through friday, october 16-19 $175

 Preconference Workshops - Monday and tuesday, october 15-16, 2012   
 (includes Preview of exhibits – Tuesday, October 16, 5:30 pm - 8:00 pm)

Price

 Monday, october 15   (Some preconference workshops carry an additional fee for materials) $275

 tuesday, october 16  (Some preconference workshops carry an additional fee for materials) $275

 Bundled PricinG!   Monday and tuesday Bundle ($60 savings) $490

conference - Wednesday, thursday, friday, october 17-19, 2012  Includes Preview of Exhibits – Tuesday, October 16, 5:30 pm - 8:00 pm

registration received
on or Before 

 June 30
July 1 -  

september 6
september 7 -   
september 27

september 28 -  
onsite

 standard rate
Group discount - 5 or more
Group discount - 8 or more
All group registrations must be received at the same time.

$425

Groups 5+ Deduct $30
Groups 8+ Deduct $50

$455

Groups 5+ Deduct $30
Groups 8+ Deduct $50

$495

Groups 5+ Deduct $30
Groups 8+ Deduct $50

$525

Groups 5+ Deduct $30
Groups 8+ Deduct $50

 Parent rate  (A letter describing your child’s disability must accompany registration) $275

 full-time student rate  (Proof of full-time student status must accompany registration) $275

 Presenter rate  (Presentation title:                                                                                                                                                              ) $325

 exhibitor rate (Company name and booth number:                                                                                                                                    ) $325

COnFerenCe SiTe hOTel
DoubleTree by hilton hotel Bloomington

7800 normandale blvd.
bloomington, Mn 55439
phone: 952-835-7800; Fax: 952-893-8419
$149 - single occupancy 
$159 - double occupancy 
(south Tower.) 
(Plus applicable state and local taxes.) 
Complimentary internet in all guest rooms
Complimentary airport shuttle service

$169 - triple occupancy 
$179 - quad occupancy

COnFerenCe OVerFlOW hOTel 
Hotel Sofitel (a one-block walk from the DoubleTree)

5601 W. 78th st.
bloomington, Mn 55439
phone: 952-835-1900; Fax: 952-895-0545
$159 - single, double, triple or quad occupancy 

(Plus applicable state and local taxes.) 
Complimentary internet in all guest rooms

reTurn DiSCOunTA $30 “return” 
discount is available to anY past conference registrant and 
must be used by June 30, 2012. This discount can be used 

for any preconference workshop OR conference registration and is in ad-
dition to any and all other applicable discounts. If registering online, you 
will be required to enter and apply code return at checkout. 

Cancellation policy for both hotels: Guest rooms 
may be cancelled up to two weeks prior to arrival 
with no cancellation penalty and your total deposit 
refunded to you. any guest room cancelled less than 
two weeks prior to arrival will be subject to forfeiture 
of the entire deposit.



a/M

acadeMic credit  (See page 40 for complete information and requirements.)

 One Semester Credit $150  Two Semester Credits $300  Three Semester Credits $450$________

First Name_________________________________________________________________Last Name___________________________________________________________

Mailing Address  (home/work - please circle one) ____________________________________________________________________________________________________

City ______________________________________________ State / Country___________________________________ Zip Code / Postal Code_______________________

Daytime Phone_______________________________________Fax_________________________________E-mail ________________________________________________

Employer_________________________________________________________________Occupation____________________________________________________________

2 0 1 2  c l o s i n G  t H e  G a P  c o n f e r e n c e  r e G i s t r at i o n  f o r M

Mail or fax form with payment or purchase order to: Closing The Gap, P.O. Box 68, 

Henderson, MN 56044; Fax 507-248-3810. or register online at:  <www.closingthegap.

com>. All who register by October 1, 2012 will receive confirmation by mail.  The official 

Closing The Gap Conference Directory will be given to registrants at the conference 

site; many of the conference details will be posted on Closing The Gap’s Web site.   

For additional information call 507-248-3294 or e-mail <info@closingthegap.com>.

cancellations must be received in writing by Closing The Gap on or before October 1, 

2012. $75 cancellation fee for each one-day preconference workshop, each one-day 

conference registration, or each exhibit hall only registration; $125 cancellation fee for 

each three-day conference registration. No refunds after October 1, 2012. Unpaid bal-

ances are due in full. Replacements are welcome and must be submitted in writing.

$________

 conference scHolarsHiP  (See page 46 for complete information.)

  I am applying for a conference scholarship. A letter describing your/your child’s disability and telling us why you would like to attend the conference must be included. $0.00

$________

 single-day and exhibit Hall only registration Price

  thursday only - october 18  $275

  friday only - october 19 $125

  exhibit Hall only - tuesday evening through friday, october 16-19 $175

$________ total aMount  (Payment or purchase order must accompany registration.)

Is this your first time attending?   Yes     No   If no, most recent year attended _______  How did you hear about the conference? ______________________________

*sPecial serVices   MS DOS text file         Macintosh text file (Text file will be e-mailed.)         Sign interpreter   

*For persons with disabilities only – must be requested by September 1, 2012.

PaYMent inforMation My check #    for $ ____________ is enclosed. 

Please Charge to my   Visa     MasterCard Card Number ______________________-______________________-______________________-_____________________ 

Exp Date: __________  Cardholder Address:_________________________________________________________________________________________________________   

Please bill my agency or school district PO # ______________________________(Purchase order must accompany registration.)

$________

conference - Wednesday, thursday, friday, october 17-19, 2012  Includes Preview of Exhibits – Tuesday, October 16, 5:30 pm - 8:00 pm

registration received
on or Before 

 June 30
July 1 -  

september 6
september 7 -   
september 27

september 28-  
onsite

  standard rate

 Group discount - 5 or more

 Group discount - 8 or more
All group registrations must be received  
at the same time.

$425

Groups 5+ Deduct $30

Groups 8+ Deduct $50

$455

Groups 5+ Deduct $30

Groups 8+ Deduct $50

$495

Groups 5+ Deduct $30

Groups 8+ Deduct $50

$525

Groups 5+ Deduct $30

Groups 8+ Deduct $50

  Parent rate  (A letter describing your child’s disability must accompany registration) $275

  full-time student rate  (Proof of full-time student status must accompany registration) $275

  Presenter rate  (Presentation title:                                                                                                                                                              ) $325

  exhibitor rate (Company name and booth number:                                                                                                                                    ) $325

$________

$________

 Preconference Workshops - Monday and tuesday, october 15-16, 2012   

 (includes Preview of exhibits – Tuesday, October 16, 5:30 pm - 8:00 pm)
Price

  Pc-1 two-day Podd Workshop, Monday and tuesday, october 15-16 $490

  Monday, october 15  1st Choice PC-____________     2nd Choice PC-____________ $275

  tuesday, october 16  1st Choice PC-____________     2nd Choice PC-____________ $275

  Bundled PricinG!   Monday and tuesday Bundle ($60 savings) $490
      Participants in PC-8 and PC-15 MUST bring their own computer.

  Material fee(s ) ,  if  aPPlicaBle  (The materials fee equals the cost of the materials provided.)
PC-1 - $15 materials fee 
PC-3 - $20 materials fee

PC-6 - $20 materials fee 
PC-9 - $30 materials fee

PC-10 - $10 materials fee
PC-12 - $20 materials fee

suBscriPtion -  an addit ional non-conference oPtion
Archived Webinars now included as part of any online subscription! FREE 2-day trial available at www.closingthegap.com

 One-year ONLINE subscription –  $110   One-year PRINT subscription – $39 (In the US)  Combination subscription

 One-year ONLINE student subscription –  $50      $55 (To Canada)      One-year PRINT and ONLINE subscription –  $125
        US and Canada only

$________



Introducing Attainment’s

GoTalk®NOW App features

 � Easy-to-use editor

 � 1—25 message locations per page

 � Use images from your iPad camera, photo 
library, or the built-in internet image search

 � Includes Imagine Symbol Library

 � Delete, crop, and scale images

 � Place single or multiple images per location

 � Record your own speech, or use text-to-
speech voices for 99¢ each (20 languages)

 � Auditory cues throughout

 � Customizable navigation tools

 � Core vocabulary option

 � Unlimited menu and communication pages

 � Scan using iPad or iPod Touch as a switch 
(with Attainment Switch App)

GoTalk®NOW App

$79.00
Coming to the  

App Store fall 2011

Turn your iPad 
into a GoTalk®!

new App! 

HomePrevious 
Page

Back Page ID Jump To Core 
Vocabulary

Next Page

Message 
locations

Intuitive, touch-based editor Create unlimited 
communication pages

Scanning capable with  
the new Attainment Switch App 

A full-featured, customizable AAC tool  
ideal for the beginning or experienced communicator

1-800-327-4269

www.AttainmentCompany.com


